MapFormat: 11
RequiresMod: cnc
Title: Decay (8p)
Author: Insert Name
Tileset: TEMPERAT
MapSize: 130,130
Bounds: 1,1,128,128
Visibility: Lobby
Categories: Conquest
Players:
	PlayerReference@Neutral:
		Name: Neutral
		OwnsWorld: True
		NonCombatant: True
		Faction: Random
	PlayerReference@Creeps:
		Name: Creeps
		NonCombatant: True
		Faction: Random
		Enemies: Multi0, Multi1, Multi2, Multi3, Multi4, Multi5, Multi6, Multi7
	PlayerReference@Multi0:
		Name: Multi0
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi1:
		Name: Multi1
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi2:
		Name: Multi2
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi3:
		Name: Multi3
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi4:
		Name: Multi4
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi5:
		Name: Multi5
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi6:
		Name: Multi6
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi7:
		Name: Multi7
		Playable: True
		Faction: Random
		Enemies: Creeps
Actors:
	Actor9: split2
		Owner: Neutral
		Location: 69,10
	Actor10: split2
		Owner: Neutral
		Location: 65,6
	Actor11: split2
		Owner: Neutral
		Location: 73,4
	Actor13: split2
		Owner: Neutral
		Location: 105,39
	Actor14: split2
		Owner: Neutral
		Location: 106,35
	Actor15: split2
		Owner: Neutral
		Location: 21,90
	Actor16: split2
		Owner: Neutral
		Location: 25,94
	Actor18: split2
		Owner: Neutral
		Location: 61,121
	Actor19: split2
		Owner: Neutral
		Location: 57,124
	Actor20: split2
		Owner: Neutral
		Location: 67,123
	Actor17: mpspawn
		Owner: Neutral
		Location: 32,91
	Actor23: mpspawn
		Owner: Neutral
		Location: 36,101
	Actor24: mpspawn
		Owner: Neutral
		Location: 46,108
	Actor25: mpspawn
		Owner: Neutral
		Location: 60,112
	Actor26: mpspawn
		Owner: Neutral
		Location: 97,38
	Actor27: mpspawn
		Owner: Neutral
		Location: 93,28
	Actor28: mpspawn
		Owner: Neutral
		Location: 83,21
	Actor29: mpspawn
		Owner: Neutral
		Location: 69,17
	Actor30: split2
		Owner: Neutral
		Location: 20,95
	Actor31: split2
		Owner: Neutral
		Location: 103,43
	Actor33: split2
		Owner: Neutral
		Location: 79,29
	Actor34: split2
		Owner: Neutral
		Location: 83,31
	Actor35: split2
		Owner: Neutral
		Location: 5,117
	Actor36: split2
		Owner: Neutral
		Location: 117,3
	Actor41: split2
		Owner: Neutral
		Location: 83,92
	Actor42: split2
		Owner: Neutral
		Location: 41,35
	Actor40: split2
		Owner: Neutral
		Location: 125,122
	Actor37: split2
		Owner: Neutral
		Location: 121,124
	Actor38: split2
		Owner: Neutral
		Location: 10,6
	Actor39: split2
		Owner: Neutral
		Location: 4,7
	Actor141: v01.husk
		Owner: Neutral
		Location: 25,51
	Actor142: v02.husk
		Owner: Neutral
		Location: 19,52
	Actor143: v03.husk
		Owner: Neutral
		Location: 17,50
	Actor144: v04.husk
		Owner: Neutral
		Location: 20,53
	Actor145: v05.husk
		Owner: Neutral
		Location: 25,50
	Actor146: v05.husk
		Owner: Neutral
		Location: 24,58
	Actor147: v07.husk
		Owner: Neutral
		Location: 22,48
	Actor148: v08.husk
		Owner: Neutral
		Location: 18,54
	Actor149: v09.husk
		Owner: Neutral
		Location: 27,57
	Actor150: v11.husk
		Owner: Neutral
		Location: 20,56
	Actor151: v10.husk
		Owner: Neutral
		Location: 22,55
	Actor152: v10.husk
		Owner: Neutral
		Location: 21,50
	Actor153: v02.husk
		Owner: Neutral
		Location: 25,53
	Actor154: v04.husk
		Owner: Neutral
		Location: 28,55
	Actor155: v11.husk
		Owner: Neutral
		Location: 27,48
	Actor156: tc01
		Owner: Neutral
		Location: 20,43
	Actor157: tc04
		Owner: Neutral
		Location: 22,43
	Actor158: tc04
		Owner: Neutral
		Location: 21,45
	Actor159: tc01
		Owner: Neutral
		Location: 25,44
	Actor160: t16
		Owner: Neutral
		Location: 27,45
	Actor161: t16
		Owner: Neutral
		Location: 24,45
	Actor162: t16
		Owner: Neutral
		Location: 18,43
	Actor163: t07
		Owner: Neutral
		Location: 19,45
	Actor164: t07
		Owner: Neutral
		Location: 25,46
	Actor165: t07
		Owner: Neutral
		Location: 29,45
	Actor225: tc04
		Owner: Neutral
		Location: 39,77
	Actor226: tc01
		Owner: Neutral
		Location: 41,78
	Actor227: tc01
		Owner: Neutral
		Location: 39,79
	Actor228: t16
		Owner: Neutral
		Location: 41,80
	Actor229: t06
		Owner: Neutral
		Location: 43,76
	Actor230: t05
		Owner: Neutral
		Location: 43,79
	Actor231: t05
		Owner: Neutral
		Location: 28,79
	Actor232: t02
		Owner: Neutral
		Location: 27,76
	Actor233: t01
		Owner: Neutral
		Location: 28,77
	Actor234: tc01
		Owner: Neutral
		Location: 78,106
	Actor235: t07
		Owner: Neutral
		Location: 80,107
	Actor241: tc01
		Owner: Neutral
		Location: 28,78
	Actor243: t16
		Owner: Neutral
		Location: 21,61
	Actor244: tc04
		Owner: Neutral
		Location: 11,61
	Actor245: tc01
		Owner: Neutral
		Location: 19,82
	Actor246: t02
		Owner: Neutral
		Location: 16,81
	Actor247: t05
		Owner: Neutral
		Location: 18,80
	Actor248: t05
		Owner: Neutral
		Location: 105,83
	Actor249: tc01
		Owner: Neutral
		Location: 106,84
	Actor250: t11
		Owner: Neutral
		Location: 98,92
	Actor251: t10
		Owner: Neutral
		Location: 96,90
	Actor252: t17
		Owner: Neutral
		Location: 100,92
	Actor253: t15
		Owner: Neutral
		Location: 101,90
	Actor254: t11
		Owner: Neutral
		Location: 103,91
	Actor255: t14
		Owner: Neutral
		Location: 95,86
	Actor257: t17
		Owner: Neutral
		Location: 104,48
	Actor258: t15
		Owner: Neutral
		Location: 107,47
	Actor259: t10
		Owner: Neutral
		Location: 104,50
	Actor260: t14
		Owner: Neutral
		Location: 108,49
	Actor261: t12
		Owner: Neutral
		Location: 106,48
	Actor262: t13
		Owner: Neutral
		Location: 107,48
	Actor263: t13
		Owner: Neutral
		Location: 100,50
	Actor264: t15
		Owner: Neutral
		Location: 100,47
	Actor265: t13
		Owner: Neutral
		Location: 104,54
	Actor266: t11
		Owner: Neutral
		Location: 112,46
	Actor267: t14
		Owner: Neutral
		Location: 111,49
	Actor268: tc04
		Owner: Neutral
		Location: 121,1
	Actor269: tc04
		Owner: Neutral
		Location: 126,8
	Actor270: tc01
		Owner: Neutral
		Location: 124,9
	Actor271: tc01
		Owner: Neutral
		Location: 123,2
	Actor272: t16
		Owner: Neutral
		Location: 122,7
	Actor274: t08
		Owner: Neutral
		Location: 123,9
	Actor276: v07.husk
		Owner: Neutral
		Location: 30,56
	Actor277: v09.husk
		Owner: Neutral
		Location: 23,50
	Actor278: v09.husk
		Owner: Neutral
		Location: 15,51
	Actor279: v09.husk
		Owner: Neutral
		Location: 28,52
	Actor280: v05.husk
		Owner: Neutral
		Location: 32,60
	Actor282: cycl
		Owner: Neutral
		Location: 44,55
	Actor283: cycl
		Owner: Neutral
		Location: 45,55
	Actor284: cycl
		Owner: Neutral
		Location: 46,55
	Actor285: cycl
		Owner: Neutral
		Location: 47,55
	Actor286: cycl
		Owner: Neutral
		Location: 47,54
	Actor288: cycl
		Owner: Neutral
		Location: 47,52
	Actor289: cycl
		Owner: Neutral
		Location: 47,52
	Actor291: cycl
		Owner: Neutral
		Location: 47,50
	Actor292: cycl
		Owner: Neutral
		Location: 47,49
	Actor293: cycl
		Owner: Neutral
		Location: 46,49
	Actor294: cycl
		Owner: Neutral
		Location: 46,49
	Actor295: cycl
		Owner: Neutral
		Location: 45,49
	Actor297: cycl
		Owner: Neutral
		Location: 43,49
	Actor298: cycl
		Owner: Neutral
		Location: 43,49
	Actor299: cycl
		Owner: Neutral
		Location: 42,49
	Actor300: cycl
		Owner: Neutral
		Location: 41,49
	Actor302: cycl
		Owner: Neutral
		Location: 41,55
	Actor303: cycl
		Owner: Neutral
		Location: 40,55
	Actor304: cycl
		Owner: Neutral
		Location: 40,54
	Actor308: cycl
		Owner: Neutral
		Location: 40,50
	Actor309: cycl
		Owner: Neutral
		Location: 40,49
	Actor313: tc04
		Owner: Neutral
		Location: 38,47
	Actor315: tc01
		Owner: Neutral
		Location: 37,50
	Actor316: t16
		Owner: Neutral
		Location: 38,51
	Actor317: tc04
		Owner: Neutral
		Location: 40,46
	Actor318: tc04
		Owner: Neutral
		Location: 46,46
	Actor319: tc01
		Owner: Neutral
		Location: 37,46
	Actor320: tc01
		Owner: Neutral
		Location: 48,52
	Actor321: tc04
		Owner: Neutral
		Location: 46,55
	Actor322: t16
		Owner: Neutral
		Location: 49,54
	Actor323: t16
		Owner: Neutral
		Location: 48,48
	Actor324: tc01
		Owner: Neutral
		Location: 38,53
	Actor325: tc01
		Owner: Neutral
		Location: 43,47
	Actor326: t16
		Owner: Neutral
		Location: 49,49
	Actor327: t06
		Owner: Neutral
		Location: 48,50
	Actor328: t06
		Owner: Neutral
		Location: 43,46
	Actor329: t06
		Owner: Neutral
		Location: 44,55
	Actor330: t06
		Owner: Neutral
		Location: 48,36
	Actor331: tc04
		Owner: Neutral
		Location: 49,37
	Actor332: t02
		Owner: Neutral
		Location: 46,38
	Actor333: t05
		Owner: Neutral
		Location: 47,37
	Actor334: t07
		Owner: Neutral
		Location: 47,39
	Actor335: tc04
		Owner: Neutral
		Location: 47,33
	Actor336: tc04
		Owner: Neutral
		Location: 38,42
	Actor337: tc01
		Owner: Neutral
		Location: 44,43
	Actor338: tc01
		Owner: Neutral
		Location: 34,59
	Actor339: t16
		Owner: Neutral
		Location: 30,48
	Actor340: t02
		Owner: Neutral
		Location: 28,53
	Actor341: t13
		Owner: Neutral
		Location: 23,52
	Actor342: t11
		Owner: Neutral
		Location: 21,57
	Actor343: t11
		Owner: Neutral
		Location: 13,53
	Actor344: t14
		Owner: Neutral
		Location: 18,48
	Actor345: t14
		Owner: Neutral
		Location: 20,58
	Actor346: t10
		Owner: Neutral
		Location: 22,59
	Actor347: t12
		Owner: Neutral
		Location: 19,57
	Actor348: t03
		Owner: Neutral
		Location: 15,56
	Actor349: t16
		Owner: Neutral
		Location: 39,55
	Actor350: tc01
		Owner: Neutral
		Location: 30,51
	Actor351: t16
		Owner: Neutral
		Location: 31,54
	Actor352: t16
		Owner: Neutral
		Location: 36,48
	Actor353: t02
		Owner: Neutral
		Location: 28,40
	Actor354: tc04
		Owner: Neutral
		Location: 23,36
	Actor355: t01
		Owner: Neutral
		Location: 26,39
	Actor356: t05
		Owner: Neutral
		Location: 26,36
	Actor357: t06
		Owner: Neutral
		Location: 30,40
	Actor358: t07
		Owner: Neutral
		Location: 28,42
	Actor359: t07
		Owner: Neutral
		Location: 32,50
	Actor360: tc01
		Owner: Neutral
		Location: 36,51
	Actor361: tc04
		Owner: Neutral
		Location: 38,56
	Actor362: t16
		Owner: Neutral
		Location: 32,56
	Actor363: tc01
		Owner: Neutral
		Location: 35,55
	Actor364: tc01
		Owner: Neutral
		Location: 35,63
	Actor365: t16
		Owner: Neutral
		Location: 36,53
	Actor366: t16
		Owner: Neutral
		Location: 31,43
	Actor367: t16
		Owner: Neutral
		Location: 37,44
	Actor368: t16
		Owner: Neutral
		Location: 33,46
	Actor369: t02
		Owner: Neutral
		Location: 32,53
	Actor370: t02
		Owner: Neutral
		Location: 34,43
	Actor371: t02
		Owner: Neutral
		Location: 28,48
	Actor372: t02
		Owner: Neutral
		Location: 38,60
	Actor373: t02
		Owner: Neutral
		Location: 43,58
	Actor374: t02
		Owner: Neutral
		Location: 36,57
	Actor376: t01
		Owner: Neutral
		Location: 32,58
	Actor377: t01
		Owner: Neutral
		Location: 41,59
	Actor378: t01
		Owner: Neutral
		Location: 34,52
	Actor375: t05
		Owner: Neutral
		Location: 34,49
	Actor380: tc01
		Owner: Neutral
		Location: 30,44
	Actor381: t06
		Owner: Neutral
		Location: 32,47
	Actor382: t06
		Owner: Neutral
		Location: 44,57
	Actor383: t06
		Owner: Neutral
		Location: 33,39
	Actor384: t07
		Owner: Neutral
		Location: 35,42
	Actor385: t07
		Owner: Neutral
		Location: 32,61
	Actor386: t07
		Owner: Neutral
		Location: 41,44
	Actor387: tc01
		Owner: Neutral
		Location: 44,61
	Actor388: t16
		Owner: Neutral
		Location: 44,59
	Actor389: tc04
		Owner: Neutral
		Location: 45,57
	Actor390: t06
		Owner: Neutral
		Location: 47,60
	Actor391: t06
		Owner: Neutral
		Location: 47,63
	Actor392: t06
		Owner: Neutral
		Location: 42,65
	Actor393: t14
		Owner: Neutral
		Location: 116,19
	Actor394: t13
		Owner: Neutral
		Location: 103,14
	Actor395: t14
		Owner: Neutral
		Location: 109,8
	Actor396: t12
		Owner: Neutral
		Location: 105,8
	Actor397: t17
		Owner: Neutral
		Location: 106,18
	Actor398: tc02
		Owner: Neutral
		Location: 115,14
	Actor399: tc05
		Owner: Neutral
		Location: 107,19
	Actor400: tc05
		Owner: Neutral
		Location: 114,33
	Actor401: tc02
		Owner: Neutral
		Location: 115,41
	Actor402: t17
		Owner: Neutral
		Location: 115,44
	Actor403: t17
		Owner: Neutral
		Location: 112,42
	Actor404: t16
		Owner: Neutral
		Location: 44,67
	Actor405: tc01
		Owner: Neutral
		Location: 39,65
	Actor406: tc01
		Owner: Neutral
		Location: 38,66
	Actor407: tc04
		Owner: Neutral
		Location: 40,66
	Actor408: tc05
		Owner: Neutral
		Location: 72,78
	Actor409: tc04
		Owner: Neutral
		Location: 70,80
	Actor410: tc02
		Owner: Neutral
		Location: 72,81
	Actor411: t10
		Owner: Neutral
		Location: 72,76
	Actor412: t11
		Owner: Neutral
		Location: 74,80
	Actor413: t11
		Owner: Neutral
		Location: 70,83
	Actor414: t11
		Owner: Neutral
		Location: 49,56
	Actor415: t02
		Owner: Neutral
		Location: 68,81
	Actor416: t05
		Owner: Neutral
		Location: 73,75
	Actor417: t11
		Owner: Neutral
		Location: 80,45
	Actor418: t16
		Owner: Neutral
		Location: 78,46
	Actor419: t03
		Owner: Neutral
		Location: 79,46
	Actor420: miss.husk
		Owner: Neutral
		Location: 44,51
	Actor423: crater1
		Owner: Neutral
		Location: 17,52
	Actor424: crater3
		Owner: Neutral
		Location: 44,54
	Actor425: crater1.glow
		Owner: Neutral
		Location: 35,38
	Actor426: crater1.glow
		Owner: Neutral
		Location: 5,120
	Actor428: crater2.glow
		Owner: Neutral
		Location: 4,112
	Actor429: crater3
		Owner: Neutral
		Location: 11,126
	Actor430: t13
		Owner: Neutral
		Location: 4,120
	Actor431: tc01
		Owner: Neutral
		Location: 2,121
	Actor432: t06
		Owner: Neutral
		Location: 8,122
	Actor433: tc01
		Owner: Neutral
		Location: 9,123
	Actor434: v04.husk
		Owner: Neutral
		Location: 6,122
	Actor435: v05.husk
		Owner: Neutral
		Location: 3,123
	Actor436: v09.husk
		Owner: Neutral
		Location: 6,126
	Actor437: v02.husk
		Owner: Neutral
		Location: 6,126
	Actor438: v03.husk
		Owner: Neutral
		Location: 6,124
	Actor439: v08.husk
		Owner: Neutral
		Location: 5,123
	Actor440: v10.husk
		Owner: Neutral
		Location: 2,124
	Actor441: v11.husk
		Owner: Neutral
		Location: 4,125
	Actor442: v07.husk
		Owner: Neutral
		Location: 5,128
	Actor443: tc03
		Owner: Neutral
		Location: 7,127
	Actor444: t14
		Owner: Neutral
		Location: 2,125
	Actor445: t12
		Owner: Neutral
		Location: 7,125
	Actor446: t06
		Owner: Neutral
		Location: 11,126
	Actor447: crater1
		Owner: Neutral
		Location: 1,127
	Actor448: t03.husk
		Owner: Neutral
		Location: 3,126
	Actor449: t11
		Owner: Neutral
		Location: 8,125
	Actor450: t11
		Owner: Neutral
		Location: 5,121
	Actor451: crater2.glow
		Owner: Neutral
		Location: 122,6
	Actor452: crater1.glow
		Owner: Neutral
		Location: 111,5
	Actor453: crater3
		Owner: Neutral
		Location: 122,13
	Actor454: crater3
		Owner: Neutral
		Location: 125,2
	Actor455: t02.husk
		Owner: Neutral
		Location: 123,5
	Actor456: tc05.husk
		Owner: Neutral
		Location: 123,3
	Actor457: t14
		Owner: Neutral
		Location: 126,5
	Actor458: t15
		Owner: Neutral
		Location: 126,2
	Actor459: crater2
		Owner: Neutral
		Location: 107,76
	Actor460: t13
		Owner: Neutral
		Location: 108,72
	Actor461: tc01
		Owner: Neutral
		Location: 98,76
	Actor462: tc01
		Owner: Neutral
		Location: 1,118
	Actor463: t17
		Owner: Neutral
		Location: 52,46
	Actor464: tc02
		Owner: Neutral
		Location: 47,44
	Actor466: tc04
		Owner: Neutral
		Location: 23,62
	Actor467: tc05
		Owner: Neutral
		Location: 24,64
	Actor468: t14
		Owner: Neutral
		Location: 28,61
	Actor469: t15
		Owner: Neutral
		Location: 28,57
	Actor470: t03
		Owner: Neutral
		Location: 26,57
	Actor471: t11.husk
		Owner: Neutral
		Location: 24,59
	Actor472: tc02.husk
		Owner: Neutral
		Location: 23,53
	Actor473: crater3
		Owner: Neutral
		Location: 25,49
	Actor474: crater2
		Owner: Neutral
		Location: 35,62
	Actor475: t10.husk
		Owner: Neutral
		Location: 39,60
	Actor476: tc02.husk
		Owner: Neutral
		Location: 36,58
	Actor477: tc05.husk
		Owner: Neutral
		Location: 33,52
	Actor478: t11.husk
		Owner: Neutral
		Location: 30,46
	Actor480: t17
		Owner: Neutral
		Location: 34,37
	Actor481: t11
		Owner: Neutral
		Location: 32,41
	Actor482: tc01.husk
		Owner: Neutral
		Location: 29,62
	Actor483: tc01.husk
		Owner: Neutral
		Location: 35,46
	Actor484: t11.husk
		Owner: Neutral
		Location: 34,44
	Actor485: tc02.husk
		Owner: Neutral
		Location: 48,58
	Actor486: tc05.husk
		Owner: Neutral
		Location: 47,65
	Actor487: tc03.husk
		Owner: Neutral
		Location: 48,61
	Actor488: t02.husk
		Owner: Neutral
		Location: 46,61
	Actor489: t07.husk
		Owner: Neutral
		Location: 51,53
	Actor490: crater1.glow
		Owner: Neutral
		Location: 51,50
	Actor491: crater3
		Owner: Neutral
		Location: 57,47
	Actor492: crater2
		Owner: Neutral
		Location: 42,69
	Actor493: t10.husk
		Owner: Neutral
		Location: 15,49
	Actor494: tc02.husk
		Owner: Neutral
		Location: 17,43
	Actor495: tc02.husk
		Owner: Neutral
		Location: 12,54
	Actor496: crater2
		Owner: Neutral
		Location: 5,57
	Actor497: crater1
		Owner: Neutral
		Location: 83,64
	Actor498: tc01.husk
		Owner: Neutral
		Location: 81,66
	Actor499: t17
		Owner: Neutral
		Location: 84,67
	Actor500: tc02
		Owner: Neutral
		Location: 80,64
	Actor501: t14
		Owner: Neutral
		Location: 87,65
	Actor502: t11
		Owner: Neutral
		Location: 82,72
	Actor503: t11
		Owner: Neutral
		Location: 76,93
	Actor504: t11
		Owner: Neutral
		Location: 79,111
	Actor505: t11
		Owner: Neutral
		Location: 90,124
	Actor506: tc01
		Owner: Neutral
		Location: 92,123
	Actor507: tc04
		Owner: Neutral
		Location: 125,101
	Actor508: tc02
		Owner: Neutral
		Location: 122,105
	Actor509: t14
		Owner: Neutral
		Location: 124,106
	Actor510: t10
		Owner: Neutral
		Location: 124,95
	Actor512: crater1
		Owner: Neutral
		Location: 125,98
	Actor513: crater3
		Owner: Neutral
		Location: 127,99
	Actor511: t11
		Owner: Neutral
		Location: 126,96
	Actor514: t01
		Owner: Neutral
		Location: 127,99
	Actor515: t01
		Owner: Neutral
		Location: 100,59
	Actor516: t12
		Owner: Neutral
		Location: 99,58
	Actor517: tc04
		Owner: Neutral
		Location: 104,17
	Actor518: t14
		Owner: Neutral
		Location: 83,42
	Actor519: t14
		Owner: Neutral
		Location: 42,41
	Actor520: t15
		Owner: Neutral
		Location: 30,35
	Actor522: t11.husk
		Owner: Neutral
		Location: 99,72
	Actor523: tc02
		Owner: Neutral
		Location: 105,72
	Actor524: t14
		Owner: Neutral
		Location: 99,71
	Actor525: t15
		Owner: Neutral
		Location: 102,67
	Actor526: tc01
		Owner: Neutral
		Location: 108,69
	Actor527: tc04
		Owner: Neutral
		Location: 101,56
	Actor528: crater1.glow
		Owner: Neutral
		Location: 109,45
	Actor529: crater2.glow
		Owner: Neutral
		Location: 114,38
	Actor530: crater2.glow
		Owner: Neutral
		Location: 74,31
	Actor531: t01.husk
		Owner: Neutral
		Location: 75,29
	Actor532: tc04
		Owner: Neutral
		Location: 83,34
	Actor533: tc01
		Owner: Neutral
		Location: 85,36
	Actor534: t16
		Owner: Neutral
		Location: 83,37
	Actor535: tc03
		Owner: Neutral
		Location: 72,28
	Actor536: t11
		Owner: Neutral
		Location: 72,25
	Actor537: t11
		Owner: Neutral
		Location: 50,51
	Actor539: tc01
		Owner: Neutral
		Location: 45,41
	Actor540: tc04
		Owner: Neutral
		Location: 46,40
	Actor541: tc04
		Owner: Neutral
		Location: 55,44
	Actor542: tc05.husk
		Owner: Neutral
		Location: 41,68
	Actor543: tc05.husk
		Owner: Neutral
		Location: 49,45
	Actor544: t15.husk
		Owner: Neutral
		Location: 49,47
	Actor545: tc02.husk
		Owner: Neutral
		Location: 48,41
	Actor546: tc01.husk
		Owner: Neutral
		Location: 50,43
	Actor547: t10
		Owner: Neutral
		Location: 51,41
	Actor548: t11
		Owner: Neutral
		Location: 53,43
	Actor549: t06.husk
		Owner: Neutral
		Location: 32,48
	Actor550: t11.husk
		Owner: Neutral
		Location: 32,55
	Actor551: tc01.husk
		Owner: Neutral
		Location: 32,42
	Actor552: tc01.husk
		Owner: Neutral
		Location: 39,39
	Actor553: tc05.husk
		Owner: Neutral
		Location: 42,38
	Actor479: tc02.husk
		Owner: Neutral
		Location: 33,34
	Actor555: tc01
		Owner: Neutral
		Location: 34,32
	Actor556: tc01
		Owner: Neutral
		Location: 22,32
	Actor557: crater2
		Owner: Neutral
		Location: 20,33
	Actor558: crater3
		Owner: Neutral
		Location: 25,38
	Actor559: crater1
		Owner: Neutral
		Location: 23,51
	Actor560: crater1.glow
		Owner: Neutral
		Location: 16,97
	Actor561: crater2.glow
		Owner: Neutral
		Location: 25,85
	Actor562: crater2.glow
		Owner: Neutral
		Location: 51,99
	Actor563: tc05
		Owner: Neutral
		Location: 109,9
	Actor564: tc04
		Owner: Neutral
		Location: 116,16
	Actor565: tc01
		Owner: Neutral
		Location: 17,46
	Actor566: tc01
		Owner: Neutral
		Location: 102,92
	Actor567: t12
		Owner: Neutral
		Location: 107,79
	Actor568: t10
		Owner: Neutral
		Location: 96,78
	Actor569: t10
		Owner: Neutral
		Location: 15,48
	Actor570: t14
		Owner: Neutral
		Location: 17,40
	Actor571: tc01
		Owner: Neutral
		Location: 19,33
	Actor572: t16
		Owner: Neutral
		Location: 17,35
	Actor573: t16
		Owner: Neutral
		Location: 20,38
	Actor574: t17
		Owner: Neutral
		Location: 97,79
	Actor575: tc04
		Owner: Neutral
		Location: 113,83
	Actor576: t16
		Owner: Neutral
		Location: 16,94
	Actor577: tc01
		Owner: Neutral
		Location: 16,98
	Actor578: t17
		Owner: Neutral
		Location: 15,100
	Actor579: t07
		Owner: Neutral
		Location: 27,83
	Actor580: rocks1
		Owner: Neutral
		Location: 9,58
	Actor581: crater7
		Owner: Neutral
		Location: 12,49
	Actor582: crater6
		Owner: Neutral
		Location: 43,62
	Actor583: crater5
		Owner: Neutral
		Location: 92,125
	Actor584: crater2.tib
		Owner: Neutral
		Location: 120,128
	Actor585: crater4.tib
		Owner: Neutral
		Location: 124,120
	Actor587: crater1.tib
		Owner: Neutral
		Location: 44,32
	Actor589: rocks1
		Owner: Neutral
		Location: 107,82
	Actor590: rocks2
		Owner: Neutral
		Location: 110,74
	Actor592: crater7
		Owner: Neutral
		Location: 89,34
	Actor593: crater6.tib
		Owner: Neutral
		Location: 45,37
	Actor595: crater7
		Owner: Neutral
		Location: 91,73
	Actor596: crater5.tib
		Owner: Neutral
		Location: 111,2
	Actor597: rocks1
		Owner: Neutral
		Location: 82,39
	Actor598: rocks2
		Owner: Neutral
		Location: 54,47
	Actor601: rocks2
		Owner: Neutral
		Location: 14,115
	Actor602: rocks1
		Owner: Neutral
		Location: 10,108
	Actor604: crater4
		Owner: Neutral
		Location: 24,31
	Actor605: crater4
		Owner: Neutral
		Location: 126,8
	Actor606: crater4
		Owner: Neutral
		Location: 33,69
	Actor607: crater7
		Owner: Neutral
		Location: 41,89
	Actor610: crater1.glow
		Owner: Neutral
		Location: 59,6
	Actor612: rocks1
		Owner: Neutral
		Location: 115,113
	Actor617: crater5.tib
		Owner: Neutral
		Location: 10,2
	Actor618: crater4.tib
		Owner: Neutral
		Location: 6,13
	Actor586: crater4.tib
		Owner: Neutral
		Location: 9,116
	Actor594: crater4.tib
		Owner: Neutral
		Location: 82,96
	Actor600: crater2.tib
		Owner: Neutral
		Location: 86,90
	Actor603: crater2.tib
		Owner: Neutral
		Location: 51,63
	Actor611: crater4.tib
		Owner: Neutral
		Location: 55,73
	Actor619: crater5.tib
		Owner: Neutral
		Location: 74,63
	Actor620: rocks2
		Owner: Neutral
		Location: 93,98
	Actor622: rocks1
		Owner: Neutral
		Location: 86,97
	Actor623: v07.husk
		Owner: Neutral
		Location: 29,60
	Actor625: tc04
		Owner: Neutral
		Location: 32,66
	Actor626: tc03
		Owner: Neutral
		Location: 32,70
	Actor627: t17
		Owner: Neutral
		Location: 32,72
	Actor628: t16
		Owner: Neutral
		Location: 30,64
	Actor629: t16
		Owner: Neutral
		Location: 45,69
	Actor630: t16
		Owner: Neutral
		Location: 30,72
	Actor631: tc02
		Owner: Neutral
		Location: 25,75
	Actor632: tc04
		Owner: Neutral
		Location: 24,32
	Actor633: t16
		Owner: Neutral
		Location: 26,33
	Actor634: tc01
		Owner: Neutral
		Location: 28,32
	Actor635: t07.husk
		Owner: Neutral
		Location: 35,39
	Actor636: tc05.husk
		Owner: Neutral
		Location: 23,69
	Actor637: t16
		Owner: Neutral
		Location: 23,73
	Actor638: tc01
		Owner: Neutral
		Location: 17,68
	Actor639: t16
		Owner: Neutral
		Location: 15,67
	Actor640: t13
		Owner: Neutral
		Location: 26,73
	Actor641: t08
		Owner: Neutral
		Location: 27,75
	Actor642: t01
		Owner: Neutral
		Location: 20,72
	Actor643: t02
		Owner: Neutral
		Location: 36,65
	Actor644: t14
		Owner: Neutral
		Location: 34,81
	Actor645: rocks2
		Owner: Neutral
		Location: 32,77
	Actor646: crater2.glow
		Owner: Neutral
		Location: 10,121
	Actor647: crater2.glow
		Owner: Neutral
		Location: 120,119
	Actor648: crater1.glow
		Owner: Neutral
		Location: 3,13
	Actor649: rocks1
		Owner: Neutral
		Location: 24,1
	Actor650: rocks1
		Owner: Neutral
		Location: 83,76
	Actor651: tc04
		Owner: Neutral
		Location: 77,86
	Actor652: tc01
		Owner: Neutral
		Location: 80,84
	Actor653: t15
		Owner: Neutral
		Location: 92,88
	Actor654: t10
		Owner: Neutral
		Location: 87,85
	Actor655: t12
		Owner: Neutral
		Location: 81,98
	Actor656: t16
		Owner: Neutral
		Location: 74,90
	Actor657: tc03
		Owner: Neutral
		Location: 75,84
	Actor658: crater6
		Owner: Neutral
		Location: 64,39
	Actor659: crater5
		Owner: Neutral
		Location: 122,80
	Actor660: crater5
		Owner: Neutral
		Location: 112,119
	Actor662: v02.husk
		Owner: Neutral
		Location: 80,19
	Actor663: v05.husk
		Owner: Neutral
		Location: 76,18
	Actor664: v08.husk
		Owner: Neutral
		Location: 78,21
	Actor665: v09.husk
		Owner: Neutral
		Location: 77,23
	Actor666: v03.husk
		Owner: Neutral
		Location: 80,22
	Actor667: t17
		Owner: Neutral
		Location: 79,22
	Actor668: t03
		Owner: Neutral
		Location: 78,17
	Actor669: t14
		Owner: Neutral
		Location: 75,20
	Actor670: rocks1
		Owner: Neutral
		Location: 34,106
	Actor671: crater7
		Owner: Neutral
		Location: 41,106
	Actor624: crater5
		Owner: Neutral
		Location: 40,103
	Actor673: rocks2
		Owner: Neutral
		Location: 16,112
	Actor674: rocks2
		Owner: Neutral
		Location: 71,108
	Actor675: rocks2
		Owner: Neutral
		Location: 30,42
	Actor599: t15
		Owner: Neutral
		Location: 40,108
	Actor676: t16
		Owner: Neutral
		Location: 41,98
	Actor677: tc01
		Owner: Neutral
		Location: 36,109
	Actor678: tc04
		Owner: Neutral
		Location: 30,113
	Actor679: t17
		Owner: Neutral
		Location: 34,114
	Actor680: t13
		Owner: Neutral
		Location: 38,113
	Actor681: t15
		Owner: Neutral
		Location: 32,109
	Actor682: t06
		Owner: Neutral
		Location: 34,112
	Actor683: t06
		Owner: Neutral
		Location: 39,116
	Actor684: t05
		Owner: Neutral
		Location: 42,113
	Actor685: tc02
		Owner: Neutral
		Location: 40,111
	Actor686: t07
		Owner: Neutral
		Location: 36,110
	Actor687: tc01
		Owner: Neutral
		Location: 37,115
	Actor688: t15
		Owner: Neutral
		Location: 34,117
	Actor689: t10
		Owner: Neutral
		Location: 41,118
	Actor690: t03
		Owner: Neutral
		Location: 40,115
	Actor691: t03
		Owner: Neutral
		Location: 73,85
	Actor692: tc02
		Owner: Neutral
		Location: 72,86
	Actor693: tc04
		Owner: Neutral
		Location: 81,82
	Actor694: tc05
		Owner: Neutral
		Location: 89,92
	Actor695: t07.husk
		Owner: Neutral
		Location: 29,69
	Actor696: t06.husk
		Owner: Neutral
		Location: 28,66
	Actor697: t11.husk
		Owner: Neutral
		Location: 26,67
	Actor698: tc02.husk
		Owner: Neutral
		Location: 36,69
	Actor699: tc05.husk
		Owner: Neutral
		Location: 17,69
	Actor700: t05.husk
		Owner: Neutral
		Location: 21,71
	Actor701: tc05.husk
		Owner: Neutral
		Location: 5,58
	Actor702: t05.husk
		Owner: Neutral
		Location: 7,56
	Actor703: t14
		Owner: Neutral
		Location: 6,52
	Actor704: t11
		Owner: Neutral
		Location: 4,48
	Actor705: t10
		Owner: Neutral
		Location: 2,57
	Actor706: t12
		Owner: Neutral
		Location: 12,57
	Actor707: tc04
		Owner: Neutral
		Location: 10,63
	Actor708: tc05.husk
		Owner: Neutral
		Location: 9,49
	Actor709: t07.husk
		Owner: Neutral
		Location: 13,58
	Actor710: t07.husk
		Owner: Neutral
		Location: 2,54
	Actor711: t12
		Owner: Neutral
		Location: 10,53
	Actor712: t03
		Owner: Neutral
		Location: 4,53
	Actor713: t03
		Owner: Neutral
		Location: 10,46
	Actor714: t13
		Owner: Neutral
		Location: 13,44
	Actor715: t07
		Owner: Neutral
		Location: 7,49
	Actor716: t07
		Owner: Neutral
		Location: 8,61
	Actor717: tc05
		Owner: Neutral
		Location: 7,36
	Actor718: t17
		Owner: Neutral
		Location: 10,39
	Actor719: t17
		Owner: Neutral
		Location: 39,110
	Actor720: tc05.husk
		Owner: Neutral
		Location: 35,111
	Actor721: tc05.husk
		Owner: Neutral
		Location: 41,113
	Actor722: tc02.husk
		Owner: Neutral
		Location: 31,110
	Actor723: tc02.husk
		Owner: Neutral
		Location: 35,114
	Actor724: tc02.husk
		Owner: Neutral
		Location: 28,114
	Actor725: t11.husk
		Owner: Neutral
		Location: 29,116
	Actor726: tc03
		Owner: Neutral
		Location: 78,24
	Actor727: tc03
		Owner: Neutral
		Location: 9,42
	Actor728: t15
		Owner: Neutral
		Location: 13,47
	Actor729: tc05
		Owner: Neutral
		Location: 0,49
	Actor730: tc04
		Owner: Neutral
		Location: 3,40
	Actor731: tc01
		Owner: Neutral
		Location: 2,42
	Actor732: t16
		Owner: Neutral
		Location: 4,43
	Actor733: t07
		Owner: Neutral
		Location: 2,45
	Actor734: t03
		Owner: Neutral
		Location: 6,45
	Actor735: tc05.husk
		Owner: Neutral
		Location: 5,41
	Actor736: t01.husk
		Owner: Neutral
		Location: 10,44
	Actor737: t15.husk
		Owner: Neutral
		Location: 7,47
	Actor738: tc02.husk
		Owner: Neutral
		Location: 15,41
	Actor739: tc01.husk
		Owner: Neutral
		Location: 12,37
	Actor740: t01.husk
		Owner: Neutral
		Location: 13,40
	Actor741: tc02
		Owner: Neutral
		Location: 10,33
	Actor742: t12
		Owner: Neutral
		Location: 12,35
	Actor743: t07
		Owner: Neutral
		Location: 8,32
	Actor744: t07
		Owner: Neutral
		Location: 15,38
	Actor745: t07
		Owner: Neutral
		Location: 3,61
	Actor748: maptile3
		Owner: Neutral
		Location: 15,87
	Actor749: rocks1
		Owner: Neutral
		Location: 23,78
	Actor672: rocks2
		Owner: Neutral
		Location: 6,72
	Actor750: crater2.glow
		Owner: Neutral
		Location: 8,85
	Actor751: crater2.glow
		Owner: Neutral
		Location: 119,68
	Actor752: crater1.glow
		Owner: Neutral
		Location: 88,95
	Actor753: crater1.glow
		Owner: Neutral
		Location: 49,68
	Actor754: crater2.glow
		Owner: Neutral
		Location: 75,60
	Actor757: tc04
		Owner: Neutral
		Location: 14,13
	Actor758: tc05
		Owner: Neutral
		Location: 15,14
	Actor759: tc02
		Owner: Neutral
		Location: 18,12
	Actor760: t15
		Owner: Neutral
		Location: 18,14
	Actor761: t13
		Owner: Neutral
		Location: 14,16
	Actor762: t14
		Owner: Neutral
		Location: 16,10
	Actor763: t10
		Owner: Neutral
		Location: 12,14
	Actor764: t08
		Owner: Neutral
		Location: 15,17
	Actor765: t07
		Owner: Neutral
		Location: 19,9
	Actor766: t07
		Owner: Neutral
		Location: 21,18
	Actor767: crater7
		Owner: Neutral
		Location: 6,19
	Actor768: t16
		Owner: Neutral
		Location: 8,81
	Actor769: tc02
		Owner: Neutral
		Location: 8,71
	Actor770: tc01
		Owner: Neutral
		Location: 9,73
	Actor771: t13
		Owner: Neutral
		Location: 9,79
	Actor772: t12
		Owner: Neutral
		Location: 10,76
	Actor773: t03
		Owner: Neutral
		Location: 2,82
	Actor774: t03
		Owner: Neutral
		Location: 6,73
	Actor775: t15
		Owner: Neutral
		Location: 12,83
	Actor776: t17
		Owner: Neutral
		Location: 18,87
	Actor777: t07
		Owner: Neutral
		Location: 11,86
	Actor778: t07
		Owner: Neutral
		Location: 14,77
	Actor779: tc01
		Owner: Neutral
		Location: 15,76
	Actor780: t14
		Owner: Neutral
		Location: 14,71
	Actor781: t12
		Owner: Neutral
		Location: 8,67
	Actor782: t07
		Owner: Neutral
		Location: 2,67
	Actor783: tc03
		Owner: Neutral
		Location: 3,65
	Actor784: t01
		Owner: Neutral
		Location: 5,63
	Actor785: t15
		Owner: Neutral
		Location: 1,63
	Actor786: tc02
		Owner: Neutral
		Location: 11,66
	Actor787: t12
		Owner: Neutral
		Location: 3,70
	Actor788: t07
		Owner: Neutral
		Location: 17,73
	Actor789: t07
		Owner: Neutral
		Location: 20,77
	Actor790: t03
		Owner: Neutral
		Location: 17,78
	Actor791: t03
		Owner: Neutral
		Location: 12,74
	Actor792: t03
		Owner: Neutral
		Location: 11,81
	Actor793: t03
		Owner: Neutral
		Location: 6,86
	Actor794: t16
		Owner: Neutral
		Location: 10,90
	Actor795: tc01
		Owner: Neutral
		Location: 1,89
	Actor796: t14
		Owner: Neutral
		Location: 2,86
	Actor797: t11.husk
		Owner: Neutral
		Location: 11,69
	Actor798: tc01.husk
		Owner: Neutral
		Location: 5,83
	Actor799: tc03.husk
		Owner: Neutral
		Location: 13,80
	Actor800: t16.husk
		Owner: Neutral
		Location: 18,76
	Actor801: t17.husk
		Owner: Neutral
		Location: 13,73
	Actor802: t17.husk
		Owner: Neutral
		Location: 6,68
	Actor803: t03.husk
		Owner: Neutral
		Location: 7,64
	Actor804: crater4
		Owner: Neutral
		Location: 3,94
	Actor805: crater3
		Owner: Neutral
		Location: 72,116
	Actor807: crater3
		Owner: Neutral
		Location: 4,68
	Actor808: crater4
		Owner: Neutral
		Location: 46,22
	Actor809: t11
		Owner: Neutral
		Location: 90,83
	Actor810: t12
		Owner: Neutral
		Location: 87,81
	Actor811: t10
		Owner: Neutral
		Location: 71,92
	Actor812: t07
		Owner: Neutral
		Location: 70,89
	Actor813: t03
		Owner: Neutral
		Location: 84,98
	Actor814: t05
		Owner: Neutral
		Location: 78,89
	Actor815: t03
		Owner: Neutral
		Location: 82,87
	Actor816: t03
		Owner: Neutral
		Location: 90,88
	Actor817: t03
		Owner: Neutral
		Location: 71,96
	Actor818: t03
		Owner: Neutral
		Location: 68,86
	Actor819: t03
		Owner: Neutral
		Location: 77,81
	Actor820: t03
		Owner: Neutral
		Location: 82,78
	Actor821: t03
		Owner: Neutral
		Location: 77,77
	Actor822: t03
		Owner: Neutral
		Location: 92,78
	Actor823: t03
		Owner: Neutral
		Location: 94,94
	Actor824: t05
		Owner: Neutral
		Location: 92,85
	Actor825: t05
		Owner: Neutral
		Location: 94,81
	Actor826: t05
		Owner: Neutral
		Location: 84,84
	Actor827: t05
		Owner: Neutral
		Location: 79,79
	Actor828: t05
		Owner: Neutral
		Location: 78,74
	Actor829: t05
		Owner: Neutral
		Location: 87,76
	Actor830: t05
		Owner: Neutral
		Location: 91,75
	Actor831: t05
		Owner: Neutral
		Location: 90,96
	Actor832: t05
		Owner: Neutral
		Location: 68,90
	Actor833: t05
		Owner: Neutral
		Location: 65,84
	Actor834: split2
		Owner: Neutral
		Location: 86,94
	Actor835: split2
		Owner: Neutral
		Location: 39,33
	Actor836: tc04
		Owner: Neutral
		Location: 76,98
	Actor837: tc04
		Owner: Neutral
		Location: 88,102
	Actor838: tc05
		Owner: Neutral
		Location: 95,94
	Actor839: tc02
		Owner: Neutral
		Location: 81,104
	Actor840: t03
		Owner: Neutral
		Location: 83,103
	Actor841: t01
		Owner: Neutral
		Location: 77,102
	Actor842: t02
		Owner: Neutral
		Location: 92,97
	Actor843: t05
		Owner: Neutral
		Location: 89,98
	Actor844: t12
		Owner: Neutral
		Location: 97,99
	Actor845: tc01
		Owner: Neutral
		Location: 81,88
	Actor846: tc01
		Owner: Neutral
		Location: 90,87
	Actor847: crater2.tib
		Owner: Neutral
		Location: 8,53
	Actor848: crater4.tib
		Owner: Neutral
		Location: 39,60
	Actor849: crater5.tib
		Owner: Neutral
		Location: 119,76
	Actor850: crater1.tib
		Owner: Neutral
		Location: 93,69
	Actor852: tc03
		Owner: Neutral
		Location: 92,98
	Actor853: t14
		Owner: Neutral
		Location: 74,87
	Actor854: tc01
		Owner: Neutral
		Location: 86,84
	Actor855: tc04
		Owner: Neutral
		Location: 91,82
	Actor856: tc04
		Owner: Neutral
		Location: 83,78
	Actor857: tc04
		Owner: Neutral
		Location: 82,74
	Actor858: tc02
		Owner: Neutral
		Location: 81,76
	Actor859: tc02
		Owner: Neutral
		Location: 72,93
	Actor860: t16
		Owner: Neutral
		Location: 93,83
	Actor861: t16
		Owner: Neutral
		Location: 85,86
	Actor862: tc05.husk
		Owner: Neutral
		Location: 77,89
	Actor863: tc03.husk
		Owner: Neutral
		Location: 81,86
	Actor864: tc02.husk
		Owner: Neutral
		Location: 89,85
	Actor865: t16.husk
		Owner: Neutral
		Location: 87,82
	Actor866: t15.husk
		Owner: Neutral
		Location: 90,80
	Actor867: t15.husk
		Owner: Neutral
		Location: 71,89
	Actor868: t15.husk
		Owner: Neutral
		Location: 78,83
	Actor869: tc02.husk
		Owner: Neutral
		Location: 80,80
	Actor870: tc05.husk
		Owner: Neutral
		Location: 76,78
	Actor871: t12.husk
		Owner: Neutral
		Location: 88,79
	Actor872: t11.husk
		Owner: Neutral
		Location: 91,75
	Actor873: t12.husk
		Owner: Neutral
		Location: 95,76
	Actor874: tc05.husk
		Owner: Neutral
		Location: 91,79
	Actor875: tc02.husk
		Owner: Neutral
		Location: 95,80
	Actor876: tc03.husk
		Owner: Neutral
		Location: 65,85
	Actor877: tc04
		Owner: Neutral
		Location: 112,91
	Actor878: tc02
		Owner: Neutral
		Location: 114,85
	Actor879: tc01
		Owner: Neutral
		Location: 111,80
	Actor880: tc03
		Owner: Neutral
		Location: 108,78
	Actor881: t17
		Owner: Neutral
		Location: 116,81
	Actor882: tc01
		Owner: Neutral
		Location: 117,78
	Actor883: t03
		Owner: Neutral
		Location: 115,77
	Actor884: tc02
		Owner: Neutral
		Location: 112,72
	Actor885: tc04
		Owner: Neutral
		Location: 113,69
	Actor886: t16
		Owner: Neutral
		Location: 78,71
	Actor887: tc01
		Owner: Neutral
		Location: 76,70
	Actor888: tc04
		Owner: Neutral
		Location: 75,73
	Actor889: tc02
		Owner: Neutral
		Location: 88,72
	Actor890: t11
		Owner: Neutral
		Location: 87,69
	Actor891: t12
		Owner: Neutral
		Location: 89,74
	Actor892: t14
		Owner: Neutral
		Location: 66,89
	Actor893: t17
		Owner: Neutral
		Location: 72,72
	Actor894: t16
		Owner: Neutral
		Location: 85,100
	Actor895: tc01
		Owner: Neutral
		Location: 92,50
	Actor896: t13
		Owner: Neutral
		Location: 94,48
	Actor897: t16
		Owner: Neutral
		Location: 88,48
	Actor898: tc02
		Owner: Neutral
		Location: 86,49
	Actor899: tc02
		Owner: Neutral
		Location: 89,77
	Actor900: tc02
		Owner: Neutral
		Location: 37,26
	Actor901: tc04
		Owner: Neutral
		Location: 35,27
	Actor902: t16
		Owner: Neutral
		Location: 40,29
	Actor903: t15
		Owner: Neutral
		Location: 27,29
	Actor904: t06
		Owner: Neutral
		Location: 30,31
	Actor905: t06
		Owner: Neutral
		Location: 44,29
	Actor906: t07
		Owner: Neutral
		Location: 47,25
	Actor907: tc05
		Owner: Neutral
		Location: 50,24
	Actor908: tc04
		Owner: Neutral
		Location: 25,27
	Actor909: t06
		Owner: Neutral
		Location: 47,31
	Actor910: t17
		Owner: Neutral
		Location: 39,24
	Actor911: tc02
		Owner: Neutral
		Location: 40,25
	Actor912: tc04
		Owner: Neutral
		Location: 20,21
	Actor913: t16
		Owner: Neutral
		Location: 30,26
	Actor914: t16
		Owner: Neutral
		Location: 32,30
	Actor915: t16
		Owner: Neutral
		Location: 42,22
	Actor916: t12
		Owner: Neutral
		Location: 49,29
	Actor917: t12
		Owner: Neutral
		Location: 24,23
	Actor918: t12
		Owner: Neutral
		Location: 21,29
	Actor919: t03
		Owner: Neutral
		Location: 44,25
	Actor920: t03
		Owner: Neutral
		Location: 12,29
	Actor921: t03
		Owner: Neutral
		Location: 54,40
	Actor922: t03
		Owner: Neutral
		Location: 51,32
	Actor923: t03
		Owner: Neutral
		Location: 49,20
	Actor924: t03
		Owner: Neutral
		Location: 20,27
	Actor925: t03
		Owner: Neutral
		Location: 42,19
	Actor926: t03
		Owner: Neutral
		Location: 3,36
	Actor927: t03
		Owner: Neutral
		Location: 15,32
	Actor928: t07
		Owner: Neutral
		Location: 11,28
	Actor929: t07
		Owner: Neutral
		Location: 25,19
	Actor930: tc02
		Owner: Neutral
		Location: 21,23
	Actor932: crater2
		Owner: Neutral
		Location: 96,103
	Actor933: crater3
		Owner: Neutral
		Location: 28,27
	Actor934: rocks1
		Owner: Neutral
		Location: 25,12
	Actor935: maptile4
		Owner: Neutral
		Location: 18,63
	Actor936: crater7.glow
		Owner: Neutral
		Location: 72,66
	Actor937: crater7.glow
		Owner: Neutral
		Location: 74,126
	Actor938: crater7.glow
		Owner: Neutral
		Location: 116,53
	Actor939: crater7.glow
		Owner: Neutral
		Location: 75,37
	Actor940: cycl.husk
		Owner: Neutral
		Location: 44,49
	Actor941: cycl.husk
		Owner: Neutral
		Location: 40,51
	Actor942: cycl.husk
		Owner: Neutral
		Location: 40,52
	Actor943: cycl.husk
		Owner: Neutral
		Location: 40,53
	Actor944: cycl.husk
		Owner: Neutral
		Location: 47,51
	Actor945: cycl.husk
		Owner: Neutral
		Location: 47,53
	Actor953: maptile1
		Owner: Neutral
		Location: 102,73
	Actor755: silo.husk
		Owner: Neutral
		Location: 41,50
	Actor756: t17
		Owner: Neutral
		Location: 42,31
	Actor851: t17
		Owner: Neutral
		Location: 80,101
	Actor947: t06
		Owner: Neutral
		Location: 93,64
	Actor949: t13
		Owner: Neutral
		Location: 90,59
	Actor950: t15
		Owner: Neutral
		Location: 83,61
	Actor948: t13
		Owner: Neutral
		Location: 98,67
	Actor951: t12
		Owner: Neutral
		Location: 97,70
	Actor952: t08
		Owner: Neutral
		Location: 89,67
	Actor954: t05
		Owner: Neutral
		Location: 95,66
	Actor955: t05
		Owner: Neutral
		Location: 82,56
	Actor956: t02
		Owner: Neutral
		Location: 90,55
	Actor957: t02
		Owner: Neutral
		Location: 97,59
	Actor958: t03
		Owner: Neutral
		Location: 94,60
	Actor959: t03
		Owner: Neutral
		Location: 89,63
	Actor960: tc02
		Owner: Neutral
		Location: 87,61
	Actor961: tc05
		Owner: Neutral
		Location: 96,53
	Actor962: tc05.husk
		Owner: Neutral
		Location: 89,55
	Actor963: tc03.husk
		Owner: Neutral
		Location: 97,57
	Actor964: tc02.husk
		Owner: Neutral
		Location: 98,65
	Actor965: t15.husk
		Owner: Neutral
		Location: 88,52
	Actor966: t01.husk
		Owner: Neutral
		Location: 99,61
	Actor967: t10
		Owner: Neutral
		Location: 96,62
	Actor968: t12
		Owner: Neutral
		Location: 85,55
	Actor969: t02
		Owner: Neutral
		Location: 83,51
	Actor970: tc04
		Owner: Neutral
		Location: 82,53
	Actor971: tc01
		Owner: Neutral
		Location: 84,50
	Actor972: t06
		Owner: Neutral
		Location: 96,56
	Actor973: t06
		Owner: Neutral
		Location: 81,69
	Actor974: t11.husk
		Owner: Neutral
		Location: 85,58
	Actor975: tc01.husk
		Owner: Neutral
		Location: 93,57
	Actor976: tc03.husk
		Owner: Neutral
		Location: 94,61
	Actor977: tc02.husk
		Owner: Neutral
		Location: 90,62
	Actor978: tc05.husk
		Owner: Neutral
		Location: 86,50
	Actor979: tc02.husk
		Owner: Neutral
		Location: 94,53
	Actor980: t11.husk
		Owner: Neutral
		Location: 96,49
	Actor981: t07
		Owner: Neutral
		Location: 78,54
	Actor982: t12
		Owner: Neutral
		Location: 102,63
	Actor983: tc01
		Owner: Neutral
		Location: 82,62
	Actor984: tc04
		Owner: Neutral
		Location: 77,52
	Actor985: t16
		Owner: Neutral
		Location: 80,61
	Actor986: t16
		Owner: Neutral
		Location: 103,95
	Actor987: t16
		Owner: Neutral
		Location: 78,67
	Actor988: t15.husk
		Owner: Neutral
		Location: 92,66
	Actor989: t15.husk
		Owner: Neutral
		Location: 85,72
	Actor990: tc05.husk
		Owner: Neutral
		Location: 110,76
	Actor991: tc05
		Owner: Neutral
		Location: 126,74
	Actor992: tc04
		Owner: Neutral
		Location: 124,73
	Actor993: tc02
		Owner: Neutral
		Location: 118,86
	Actor994: t17
		Owner: Neutral
		Location: 121,83
	Actor995: t13
		Owner: Neutral
		Location: 126,77
	Actor996: t11
		Owner: Neutral
		Location: 118,72
	Actor998: t11
		Owner: Neutral
		Location: 123,91
	Actor999: t13
		Owner: Neutral
		Location: 126,85
	Actor1000: t13
		Owner: Neutral
		Location: 118,95
	Actor1001: t13
		Owner: Neutral
		Location: 116,89
	Actor1002: t13
		Owner: Neutral
		Location: 115,74
	Actor1003: t13
		Owner: Neutral
		Location: 118,67
	Actor1004: t16
		Owner: Neutral
		Location: 118,91
	Actor1005: t16
		Owner: Neutral
		Location: 125,89
	Actor1006: t16
		Owner: Neutral
		Location: 122,95
	Actor1007: t16
		Owner: Neutral
		Location: 121,88
	Actor1008: t16
		Owner: Neutral
		Location: 121,72
	Actor1009: t16
		Owner: Neutral
		Location: 115,65
	Actor1010: t12
		Owner: Neutral
		Location: 119,69
	Actor1011: t12
		Owner: Neutral
		Location: 123,86
	Actor1012: t03
		Owner: Neutral
		Location: 124,82
	Actor1013: t03
		Owner: Neutral
		Location: 118,82
	Actor1014: t03
		Owner: Neutral
		Location: 108,94
	Actor1015: t03
		Owner: Neutral
		Location: 115,97
	Actor1016: t03
		Owner: Neutral
		Location: 108,91
	Actor1017: t17
		Owner: Neutral
		Location: 105,96
	Actor1018: t13
		Owner: Neutral
		Location: 110,96
	Actor1019: t01
		Owner: Neutral
		Location: 116,94
	Actor1020: t01
		Owner: Neutral
		Location: 107,97
	Actor1021: tc02
		Owner: Neutral
		Location: 110,92
	Actor1022: tc04
		Owner: Neutral
		Location: 120,98
	Actor1023: tc02
		Owner: Neutral
		Location: 124,90
	Actor1024: tc05.husk
		Owner: Neutral
		Location: 120,88
	Actor1025: tc01.husk
		Owner: Neutral
		Location: 120,81
	Actor1026: t17.husk
		Owner: Neutral
		Location: 114,87
	Actor1027: t15.husk
		Owner: Neutral
		Location: 123,77
	Actor1028: tc01.husk
		Owner: Neutral
		Location: 121,74
	Actor1029: tc01.husk
		Owner: Neutral
		Location: 110,66
	Actor1031: tc02.husk
		Owner: Neutral
		Location: 126,82
	Actor1032: tc02.husk
		Owner: Neutral
		Location: 125,92
	Actor1033: tc01
		Owner: Neutral
		Location: 126,89
	Actor1034: tc01
		Owner: Neutral
		Location: 117,62
	Actor1035: tc01
		Owner: Neutral
		Location: 111,95
	Actor1036: crater6
		Owner: Neutral
		Location: 120,93
	Actor1037: maptile5
		Owner: Neutral
		Location: 104,86
	Actor1038: t07
		Owner: Neutral
		Location: 96,83
	Actor1039: t11
		Owner: Neutral
		Location: 97,81
	Actor1040: gtwr.husk
		Owner: Neutral
		Location: 42,55
	Actor1041: tc01
		Owner: Neutral
		Location: 41,55
	Actor1042: sam.husk
		Owner: Neutral
		Location: 124,7
	Actor931: tc02
		Owner: Neutral
		Location: 97,101
	Actor1044: obli.husk
		Owner: Neutral
		Location: 124,102
	Actor1043: obli.husk
		Owner: Neutral
		Location: 27,3
	Actor1045: t11
		Owner: Neutral
		Location: 39,72
	Actor1046: t06
		Owner: Neutral
		Location: 36,74
	Actor1047: tc02
		Owner: Neutral
		Location: 44,70
	Actor1048: t14
		Owner: Neutral
		Location: 45,78
	Actor1049: tc05
		Owner: Neutral
		Location: 44,80
	Actor1050: t07
		Owner: Neutral
		Location: 45,73
	Actor1051: t06
		Owner: Neutral
		Location: 48,72
	Actor1052: t06
		Owner: Neutral
		Location: 35,78
	Actor1053: t06
		Owner: Neutral
		Location: 35,71
	Actor1054: t06
		Owner: Neutral
		Location: 24,68
	Actor1055: tc01
		Owner: Neutral
		Location: 29,79
	Actor1056: tc01
		Owner: Neutral
		Location: 48,76
	Actor1057: t17
		Owner: Neutral
		Location: 50,73
	Actor1058: t17
		Owner: Neutral
		Location: 40,74
	Actor1059: t03
		Owner: Neutral
		Location: 42,72
	Actor1060: t03
		Owner: Neutral
		Location: 33,75
	Actor1061: t03
		Owner: Neutral
		Location: 51,70
	Actor1062: t03
		Owner: Neutral
		Location: 46,75
	Actor1063: t03
		Owner: Neutral
		Location: 30,75
	Actor1064: t03
		Owner: Neutral
		Location: 80,58
	Actor1065: t03
		Owner: Neutral
		Location: 62,75
	Actor1066: t03
		Owner: Neutral
		Location: 62,51
	Actor1067: t03
		Owner: Neutral
		Location: 72,47
	Actor1068: t03
		Owner: Neutral
		Location: 73,52
	Actor1069: t03
		Owner: Neutral
		Location: 56,49
	Actor1070: t03
		Owner: Neutral
		Location: 53,79
	Actor1071: t03
		Owner: Neutral
		Location: 67,74
	Actor1072: t03
		Owner: Neutral
		Location: 62,81
	Actor1073: t02
		Owner: Neutral
		Location: 56,77
	Actor1074: t02
		Owner: Neutral
		Location: 49,77
	Actor1075: t02
		Owner: Neutral
		Location: 51,74
	Actor1076: t02
		Owner: Neutral
		Location: 64,78
	Actor1077: t02
		Owner: Neutral
		Location: 59,78
	Actor1078: t02
		Owner: Neutral
		Location: 70,77
	Actor1079: t02
		Owner: Neutral
		Location: 73,69
	Actor1080: t02
		Owner: Neutral
		Location: 68,52
	Actor1081: t02
		Owner: Neutral
		Location: 60,54
	Actor1082: t02
		Owner: Neutral
		Location: 55,52
	Actor1083: t02
		Owner: Neutral
		Location: 62,46
	Actor1084: t12
		Owner: Neutral
		Location: 65,54
	Actor1085: t12
		Owner: Neutral
		Location: 74,49
	Actor1086: t12
		Owner: Neutral
		Location: 66,47
	Actor1087: t12
		Owner: Neutral
		Location: 53,56
	Actor1088: t12
		Owner: Neutral
		Location: 58,75
	Actor1089: t12
		Owner: Neutral
		Location: 49,80
	Actor1090: t12
		Owner: Neutral
		Location: 58,81
	Actor1091: t12
		Owner: Neutral
		Location: 70,72
	Actor1092: t15
		Owner: Neutral
		Location: 67,78
	Actor1093: t15
		Owner: Neutral
		Location: 51,82
	Actor1094: t15
		Owner: Neutral
		Location: 55,54
	Actor1095: t15
		Owner: Neutral
		Location: 65,49
	Actor1096: t15
		Owner: Neutral
		Location: 75,46
	Actor1097: t13
		Owner: Neutral
		Location: 71,44
	Actor1098: t13
		Owner: Neutral
		Location: 58,51
	Actor1099: t13
		Owner: Neutral
		Location: 64,73
	Actor1101: tc01
		Owner: Neutral
		Location: 63,77
	Actor1102: tc01
		Owner: Neutral
		Location: 66,53
	Actor1103: tc04
		Owner: Neutral
		Location: 59,47
	Actor1104: tc04
		Owner: Neutral
		Location: 54,78
	Actor1105: tc02
		Owner: Neutral
		Location: 63,82
	Actor1106: tc02
		Owner: Neutral
		Location: 59,49
	Actor1107: tc02
		Owner: Neutral
		Location: 72,50
	Actor1108: tc02
		Owner: Neutral
		Location: 68,75
	Actor1109: tc02
		Owner: Neutral
		Location: 49,78
	Actor1110: tc02
		Owner: Neutral
		Location: 54,55
	Actor1111: tc02
		Owner: Neutral
		Location: 76,48
	Actor1112: tc05
		Owner: Neutral
		Location: 60,48
	Actor1113: tc05
		Owner: Neutral
		Location: 60,76
	Actor1114: t07
		Owner: Neutral
		Location: 61,79
	Actor1115: t07
		Owner: Neutral
		Location: 59,73
	Actor1116: t07
		Owner: Neutral
		Location: 54,75
	Actor1117: t07
		Owner: Neutral
		Location: 52,76
	Actor1118: t07
		Owner: Neutral
		Location: 55,82
	Actor1119: t07
		Owner: Neutral
		Location: 65,76
	Actor1121: t07
		Owner: Neutral
		Location: 69,53
	Actor1122: tc01
		Owner: Neutral
		Location: 67,46
	Actor1123: tc01
		Owner: Neutral
		Location: 74,53
	Actor1124: tc01
		Owner: Neutral
		Location: 58,55
	Actor1125: t14
		Owner: Neutral
		Location: 67,55
	Actor1126: t14
		Owner: Neutral
		Location: 59,43
	Actor1127: t14
		Owner: Neutral
		Location: 60,83
	Actor1128: tc05.husk
		Owner: Neutral
		Location: 57,81
	Actor1129: tc05.husk
		Owner: Neutral
		Location: 61,52
	Actor1130: tc02.husk
		Owner: Neutral
		Location: 69,47
	Actor1131: tc01.husk
		Owner: Neutral
		Location: 64,45
	Actor1132: tc01.husk
		Owner: Neutral
		Location: 61,73
	Actor1133: tc01.husk
		Owner: Neutral
		Location: 52,85
	Actor1134: t16
		Owner: Neutral
		Location: 49,84
	Actor1135: tc01
		Owner: Neutral
		Location: 51,89
	Actor1136: t11
		Owner: Neutral
		Location: 49,87
	Actor1137: t11
		Owner: Neutral
		Location: 78,35
	Actor1138: tc01
		Owner: Neutral
		Location: 76,39
	Actor1139: t12
		Owner: Neutral
		Location: 74,34
	Actor1140: t06
		Owner: Neutral
		Location: 73,37
	Actor1141: t06
		Owner: Neutral
		Location: 77,44
	Actor1142: t14
		Owner: Neutral
		Location: 74,42
	Actor1143: tc05
		Owner: Neutral
		Location: 74,43
	Actor1144: t11
		Owner: Neutral
		Location: 106,57
	Actor1145: tc01
		Owner: Neutral
		Location: 107,58
	Actor1146: tc01
		Owner: Neutral
		Location: 108,59
	Actor1147: t13
		Owner: Neutral
		Location: 113,62
	Actor1148: t13
		Owner: Neutral
		Location: 103,59
	Actor1149: t12
		Owner: Neutral
		Location: 107,64
	Actor1150: t12
		Owner: Neutral
		Location: 116,59
	Actor1151: t07
		Owner: Neutral
		Location: 103,65
	Actor1152: t07
		Owner: Neutral
		Location: 104,58
	Actor1153: t07
		Owner: Neutral
		Location: 109,63
	Actor1154: t07
		Owner: Neutral
		Location: 106,67
	Actor1155: t07
		Owner: Neutral
		Location: 105,61
	Actor1156: tc05.husk
		Owner: Neutral
		Location: 104,62
	Actor1157: tc02.husk
		Owner: Neutral
		Location: 101,61
	Actor1158: tc02.husk
		Owner: Neutral
		Location: 111,58
	Actor1159: tc01.husk
		Owner: Neutral
		Location: 113,54
	Actor1160: t14
		Owner: Neutral
		Location: 108,52
	Actor1161: t05
		Owner: Neutral
		Location: 110,53
	Actor1162: t03
		Owner: Neutral
		Location: 111,56
	Actor1163: t17
		Owner: Neutral
		Location: 118,57
	Actor1164: maptile6
		Owner: Neutral
		Location: 102,54
	Actor1165: flotsam
		Owner: Neutral
		Location: 99,88
	Actor1166: flotsam
		Owner: Neutral
		Location: 105,87
	Actor1167: flotsam
		Owner: Neutral
		Location: 19,64
	Actor1168: t17
		Owner: Neutral
		Location: 28,1
	Actor1169: t02
		Owner: Neutral
		Location: 87,109
	Actor1170: t15
		Owner: Neutral
		Location: 83,106
	Actor1171: t10
		Owner: Neutral
		Location: 79,109
	Actor1172: tc02
		Owner: Neutral
		Location: 87,113
	Actor1173: tc01
		Owner: Neutral
		Location: 86,114
	Actor1174: tc01
		Owner: Neutral
		Location: 90,105
	Actor1175: t07
		Owner: Neutral
		Location: 81,109
	Actor1176: t07
		Owner: Neutral
		Location: 91,106
	Actor1177: t07
		Owner: Neutral
		Location: 90,111
	Actor1178: t07
		Owner: Neutral
		Location: 91,126
	Actor1179: t07
		Owner: Neutral
		Location: 116,114
	Actor1180: t07
		Owner: Neutral
		Location: 108,101
	Actor1181: t07
		Owner: Neutral
		Location: 111,103
	Actor1182: t10
		Owner: Neutral
		Location: 121,101
	Actor1183: tc01
		Owner: Neutral
		Location: 117,100
	Actor1184: tc01
		Owner: Neutral
		Location: 116,101
	Actor1185: t01
		Owner: Neutral
		Location: 111,99
	Actor1186: t01
		Owner: Neutral
		Location: 103,99
	Actor1187: t01
		Owner: Neutral
		Location: 100,96
	Actor1188: t01
		Owner: Neutral
		Location: 95,103
	Actor1189: t01
		Owner: Neutral
		Location: 15,26
	Actor1190: t01
		Owner: Neutral
		Location: 30,22
	Actor1191: t01
		Owner: Neutral
		Location: 65,43
	Actor1192: t01
		Owner: Neutral
		Location: 69,41
	Actor1193: t03
		Owner: Neutral
		Location: 63,41
	Actor1194: t03
		Owner: Neutral
		Location: 72,39
	Actor1195: t03
		Owner: Neutral
		Location: 115,50
	Actor1196: t03
		Owner: Neutral
		Location: 127,56
	Actor1198: tc02
		Owner: Neutral
		Location: 121,50
	Actor1199: t11
		Owner: Neutral
		Location: 122,51
	Actor1200: t12
		Owner: Neutral
		Location: 127,51
	Actor1201: t12
		Owner: Neutral
		Location: 118,46
	Actor1202: t07
		Owner: Neutral
		Location: 123,54
	Actor1203: t07
		Owner: Neutral
		Location: 125,47
	Actor1204: t07
		Owner: Neutral
		Location: 118,50
	Actor1205: t07
		Owner: Neutral
		Location: 126,53
	Actor1206: tc05.husk
		Owner: Neutral
		Location: 122,55
	Actor1207: tc02.husk
		Owner: Neutral
		Location: 125,51
	Actor1208: t11.husk
		Owner: Neutral
		Location: 119,53
	Actor1209: t11.husk
		Owner: Neutral
		Location: 121,47
	Actor1210: t03.husk
		Owner: Neutral
		Location: 117,48
	Actor1211: t12.husk
		Owner: Neutral
		Location: 124,49
	Actor1212: t12.husk
		Owner: Neutral
		Location: 113,48
	Actor1213: t12.husk
		Owner: Neutral
		Location: 126,45
	Actor1214: t07
		Owner: Neutral
		Location: 122,44
	Actor1215: t07
		Owner: Neutral
		Location: 125,41
	Actor1216: t07
		Owner: Neutral
		Location: 57,39
	Actor1217: t07
		Owner: Neutral
		Location: 54,35
	Actor1218: t07
		Owner: Neutral
		Location: 67,35
	Actor1219: tc04
		Owner: Neutral
		Location: 65,36
	Actor1220: tc01
		Owner: Neutral
		Location: 63,37
	Actor1221: tc01
		Owner: Neutral
		Location: 53,26
	Actor1222: tc05
		Owner: Neutral
		Location: 57,36
	Actor1223: tc01
		Owner: Neutral
		Location: 71,36
	Actor1224: t01
		Owner: Neutral
		Location: 68,38
	Actor1225: t01
		Owner: Neutral
		Location: 59,40
	Actor1226: t01
		Owner: Neutral
		Location: 53,38
	Actor1227: t01
		Owner: Neutral
		Location: 54,87
	Actor1228: tc05
		Owner: Neutral
		Location: 54,92
	Actor1229: tc01
		Owner: Neutral
		Location: 57,92
	Actor1230: tc04
		Owner: Neutral
		Location: 71,100
	Actor1231: t03
		Owner: Neutral
		Location: 60,88
	Actor1232: t05
		Owner: Neutral
		Location: 62,86
	Actor1233: t05
		Owner: Neutral
		Location: 56,88
	Actor1234: t05
		Owner: Neutral
		Location: 63,93
	Actor1235: t05
		Owner: Neutral
		Location: 1,33
	Actor1236: t05
		Owner: Neutral
		Location: 5,30
	Actor1238: t15
		Owner: Neutral
		Location: 2,24
	Actor1239: t12
		Owner: Neutral
		Location: 1,26
	Actor1241: tc01
		Owner: Neutral
		Location: 113,12
	Actor1242: t05
		Owner: Neutral
		Location: 116,8
	Actor1243: t05
		Owner: Neutral
		Location: 125,15
	Actor1244: tc01
		Owner: Neutral
		Location: 98,3
	Actor1245: t07
		Owner: Neutral
		Location: 125,19
	Actor1246: t12
		Owner: Neutral
		Location: 92,43
	Actor1247: t12
		Owner: Neutral
		Location: 99,28
	Actor1248: t16
		Owner: Neutral
		Location: 93,19
	Actor1249: t16
		Owner: Neutral
		Location: 87,24
	Actor1250: t16
		Owner: Neutral
		Location: 108,25
	Actor1251: t16
		Owner: Neutral
		Location: 123,35
	Actor1252: rocks1
		Owner: Neutral
		Location: 120,26
	Actor1253: tc01
		Owner: Neutral
		Location: 126,20
	Actor1254: t14
		Owner: Neutral
		Location: 118,23
	Actor1255: t14
		Owner: Neutral
		Location: 104,4
	Actor1256: t11
		Owner: Neutral
		Location: 86,9
	Actor1257: t07
		Owner: Neutral
		Location: 89,3
	Actor1258: t12
		Owner: Neutral
		Location: 94,6
	Actor1259: t01
		Owner: Neutral
		Location: 84,1
	Actor1260: t01
		Owner: Neutral
		Location: 78,11
	Actor1261: t01
		Owner: Neutral
		Location: 58,30
	Actor1262: t01
		Owner: Neutral
		Location: 64,23
	Actor1263: t01
		Owner: Neutral
		Location: 48,12
	Actor1264: t01
		Owner: Neutral
		Location: 33,14
	Actor1265: t11
		Owner: Neutral
		Location: 39,7
	Actor1266: tc02
		Owner: Neutral
		Location: 50,5
	Actor1267: tc04
		Owner: Neutral
		Location: 48,6
	Actor1268: tc04
		Owner: Neutral
		Location: 117,37
	Actor1269: tc02
		Owner: Neutral
		Location: 127,37
	Actor1270: tc01
		Owner: Neutral
		Location: 123,28
	Actor1271: t16
		Owner: Neutral
		Location: 117,28
	Actor1272: t16
		Owner: Neutral
		Location: 66,29
	Actor1273: t10
		Owner: Neutral
		Location: 61,26
	Actor1274: t10
		Owner: Neutral
		Location: 18,4
	Actor1275: t10
		Owner: Neutral
		Location: 122,111
	Actor1276: t15
		Owner: Neutral
		Location: 106,125
	Actor1277: t17
		Owner: Neutral
		Location: 106,118
	Actor1278: t06
		Owner: Neutral
		Location: 98,13
	Actor1279: t06
		Owner: Neutral
		Location: 57,17
	Actor1280: t06
		Owner: Neutral
		Location: 27,102
	Actor1281: t06
		Owner: Neutral
		Location: 20,106
	Actor1282: t06
		Owner: Neutral
		Location: 39,91
	Actor1283: t03
		Owner: Neutral
		Location: 29,106
	Actor1284: t03
		Owner: Neutral
		Location: 32,96
	Actor1285: t03
		Owner: Neutral
		Location: 22,110
	Actor1286: t03
		Owner: Neutral
		Location: 54,107
	Actor1287: t03
		Owner: Neutral
		Location: 49,117
	Actor1288: t03
		Owner: Neutral
		Location: 63,99
	Actor1289: t02
		Owner: Neutral
		Location: 65,107
	Actor1290: t02
		Owner: Neutral
		Location: 53,102
	Actor1291: t02
		Owner: Neutral
		Location: 51,113
	Actor1292: t02
		Owner: Neutral
		Location: 40,84
	Actor1293: t02
		Owner: Neutral
		Location: 8,98
	Actor1294: t02
		Owner: Neutral
		Location: 3,95
	Actor1295: t02
		Owner: Neutral
		Location: 15,119
	Actor1296: t02
		Owner: Neutral
		Location: 14,107
	Actor1297: t02
		Owner: Neutral
		Location: 24,125
	Actor1298: t17
		Owner: Neutral
		Location: 33,122
	Actor1299: t17
		Owner: Neutral
		Location: 4,103
	Actor1300: t17
		Owner: Neutral
		Location: 46,124
	Actor1301: t03
		Owner: Neutral
		Location: 49,121
	Actor1302: t03
		Owner: Neutral
		Location: 28,121
	Actor1303: t03
		Owner: Neutral
		Location: 24,112
	Actor1304: t03
		Owner: Neutral
		Location: 94,119
	Actor1305: t03
		Owner: Neutral
		Location: 86,125
	Actor1306: t03
		Owner: Neutral
		Location: 116,107
	Actor1307: t03
		Owner: Neutral
		Location: 100,104
	Actor1308: t03
		Owner: Neutral
		Location: 42,10
	Actor1309: t03
		Owner: Neutral
		Location: 45,1
	Actor1310: t03
		Owner: Neutral
		Location: 111,112
	Actor1311: t03
		Owner: Neutral
		Location: 69,27
	Actor1312: t11
		Owner: Neutral
		Location: 94,92
	Actor1240: maptile7.glow
		Owner: Neutral
		Location: 62,64
	Actor1313: invisibleblossomtree
		Owner: Neutral
		Location: 55,58
	Actor1314: invisibleblossomtree
		Owner: Neutral
		Location: 63,57
	Actor1315: invisibleblossomtree
		Owner: Neutral
		Location: 70,58
	Actor1316: invisibleblossomtree
		Owner: Neutral
		Location: 71,65
	Actor1317: invisibleblossomtree
		Owner: Neutral
		Location: 70,71
	Actor1318: invisibleblossomtree
		Owner: Neutral
		Location: 62,72
	Actor1319: invisibleblossomtree
		Owner: Neutral
		Location: 55,71
	Actor1320: invisibleblossomtree
		Owner: Neutral
		Location: 54,65
	Actor1120: crater1.tib
		Owner: Neutral
		Location: 72,56
	Actor1322: maptile8
		Owner: Neutral
		Location: 109,13
	Actor1321: maptile9
		Owner: Neutral
		Location: 112,24
	Actor1323: t17
		Owner: Neutral
		Location: 115,24
	Actor1324: t11.husk
		Owner: Neutral
		Location: 111,13
	Actor1325: t01.husk
		Owner: Neutral
		Location: 109,22
	Actor1326: t03
		Owner: Neutral
		Location: 110,28
	Actor1327: tc01
		Owner: Neutral
		Location: 110,30
	Actor1328: t05
		Owner: Neutral
		Location: 117,20
	Actor1329: t05
		Owner: Neutral
		Location: 106,7
	Actor1330: t05
		Owner: Neutral
		Location: 111,32
	Actor1331: flotsam
		Owner: Neutral
		Location: 108,17
	Actor1332: tc05
		Owner: Neutral
		Location: 17,116
	Actor1333: t15
		Owner: Neutral
		Location: 15,115
	Actor1334: tc01
		Owner: Neutral
		Location: 21,117
	Actor1335: t11
		Owner: Neutral
		Location: 14,125
	Actor1336: t10
		Owner: Neutral
		Location: 15,124
	Actor1337: tc01
		Owner: Neutral
		Location: 15,126
	Actor1338: t06
		Owner: Neutral
		Location: 16,125
	Actor1339: tc02
		Owner: Neutral
		Location: 13,123
	Actor1340: t03
		Owner: Neutral
		Location: 19,122
	Actor1341: t03
		Owner: Neutral
		Location: 9,111
	Actor1342: t02
		Owner: Neutral
		Location: 20,126
	Actor1343: t02
		Owner: Neutral
		Location: 23,119
	Actor1344: t02
		Owner: Neutral
		Location: 40,124
	Actor1345: t12
		Owner: Neutral
		Location: 38,119
	Actor1346: t12
		Owner: Neutral
		Location: 10,103
	Actor1347: t12
		Owner: Neutral
		Location: 23,100
	Actor1348: t12
		Owner: Neutral
		Location: 84,118
	Actor1349: t14
		Owner: Neutral
		Location: 90,13
	Actor1350: tc02
		Owner: Neutral
		Location: 85,14
	Actor1351: tc01
		Owner: Neutral
		Location: 86,11
	Actor1352: t12
		Owner: Neutral
		Location: 83,8
	Actor1353: t05
		Owner: Neutral
		Location: 82,12
	Actor1354: t05
		Owner: Neutral
		Location: 110,44
	Actor1355: t05
		Owner: Neutral
		Location: 99,109
	Actor1356: tc01
		Owner: Neutral
		Location: 100,108
	Actor1357: t12
		Owner: Neutral
		Location: 94,114
	Actor1358: t10
		Owner: Neutral
		Location: 97,111
	Actor1359: rocks1
		Owner: Neutral
		Location: 100,122
	Actor1360: rocks2
		Owner: Neutral
		Location: 102,118
	Actor1361: tc01
		Owner: Neutral
		Location: 97,124
	Actor1362: tc04
		Owner: Neutral
		Location: 96,126
	Actor1363: t16
		Owner: Neutral
		Location: 99,125
	Actor1364: t06
		Owner: Neutral
		Location: 96,122
	Actor1365: t14
		Owner: Neutral
		Location: 103,111
	Actor1366: tc01
		Owner: Neutral
		Location: 107,104
	Actor1367: t11
		Owner: Neutral
		Location: 105,110
	Actor1368: split2
		Owner: Neutral
		Location: 46,96
	Actor1369: split2
		Owner: Neutral
		Location: 49,99
	Actor1370: maptile10
		Owner: Neutral
		Location: 80,3
	Actor1371: maptile11
		Owner: Neutral
		Location: 96,10
	Actor1372: tc02
		Owner: Neutral
		Location: 79,7
	Actor1373: t14
		Owner: Neutral
		Location: 77,0
	Actor1374: t07
		Owner: Neutral
		Location: 85,5
	Actor1376: t07
		Owner: Neutral
		Location: 94,11
	Actor1375: t11
		Owner: Neutral
		Location: 100,7
	Actor1377: t17
		Owner: Neutral
		Location: 35,2
	Actor1378: t11.husk
		Owner: Neutral
		Location: 83,3
	Actor1379: tc01.husk
		Owner: Neutral
		Location: 90,8
	Actor1380: 3x3dirt-0
		Owner: Neutral
		Location: 64,80
	Actor1381: 3x3dirt-2
		Owner: Neutral
		Location: 67,83
	Actor1382: 3x3dirt-7
		Owner: Neutral
		Location: 64,77
	Actor1383: 1x3dirt-1
		Owner: Neutral
		Location: 66,78
	Actor1384: 2x3dirt-5
		Owner: Neutral
		Location: 68,78
	Actor1385: 2x2dirt-16
		Owner: Neutral
		Location: 70,79
	Actor1386: 3x2dirt-6
		Owner: Neutral
		Location: 70,81
	Actor1387: 2x3dirt-3
		Owner: Neutral
		Location: 71,83
	Actor1388: 3x1dirt-3
		Owner: Neutral
		Location: 70,86
	Actor1389: 2x2dirt-18
		Owner: Neutral
		Location: 70,87
	Actor1390: 2x3dirt-7
		Owner: Neutral
		Location: 68,87
	Actor1391: 2x2dirt-8
		Owner: Neutral
		Location: 66,88
	Actor1392: 1x3dirt-2
		Owner: Neutral
		Location: 65,87
	Actor1393: 3x3dirt-9
		Owner: Neutral
		Location: 62,86
	Actor1394: 2x2dirt-17
		Owner: Neutral
		Location: 60,86
	Actor1395: 2x3dirt-1
		Owner: Neutral
		Location: 60,83
	Actor1396: 3x2dirt-5
		Owner: Neutral
		Location: 59,81
	Actor1397: 3x1dirt-0
		Owner: Neutral
		Location: 60,79
	Actor1398: 3x1dirt-0
		Owner: Neutral
		Location: 61,78
	Actor1399: 2x2dirt-15
		Owner: Neutral
		Location: 61,77
	Actor1400: 1x3dirt-1
		Owner: Neutral
		Location: 62,78
	Actor1401: 2x2dirt-0
		Owner: Neutral
		Location: 65,85
	Actor1402: 2x2dirt-0
		Owner: Neutral
		Location: 62,80
	Actor1403: 2x2dirt-0
		Owner: Neutral
		Location: 67,81
	Actor1404: 2x2dirt-0
		Owner: Neutral
		Location: 62,84
	Actor1405: 2x2dirt-0
		Owner: Neutral
		Location: 64,83
	Actor1406: 1x1dirt-5
		Owner: Neutral
		Location: 62,82
	Actor1407: 1x1dirt-5
		Owner: Neutral
		Location: 67,86
	Actor1408: 1x1dirt-5
		Owner: Neutral
		Location: 67,80
	Actor1409: 1x1dirt-5
		Owner: Neutral
		Location: 69,81
	Actor1410: 1x1dirt-1
		Owner: Neutral
		Location: 69,82
	Actor1411: 1x1dirt-1
		Owner: Neutral
		Location: 70,83
	Actor1412: 1x1dirt-1
		Owner: Neutral
		Location: 70,84
	Actor1413: 1x1dirt-1
		Owner: Neutral
		Location: 70,85
	Actor1414: 1x1dirt-1
		Owner: Neutral
		Location: 68,86
	Actor1415: 1x1dirt-1
		Owner: Neutral
		Location: 69,86
	Actor1416: 1x1dirt-1
		Owner: Neutral
		Location: 67,87
	Actor1417: 1x1dirt-1
		Owner: Neutral
		Location: 66,87
	Actor1418: 1x1dirt-1
		Owner: Neutral
		Location: 66,84
	Actor1419: 1x1dirt-1
		Owner: Neutral
		Location: 66,83
	Actor1420: 1x1dirt-3
		Owner: Neutral
		Location: 62,83
	Actor1421: 1x1dirt-0
		Owner: Neutral
		Location: 63,82
	Actor1422: 1x1dirt-0
		Owner: Neutral
		Location: 63,83
	Actor1423: 1x1dirt-0
		Owner: Neutral
		Location: 64,85
	Actor1424: 2x3crack-1
		Owner: Neutral
		Location: 65,81
	Actor1425: 1x1crack-2
		Owner: Neutral
		Location: 66,80
	Actor1426: 1x1crack-3
		Owner: Neutral
		Location: 65,84
	Actor1427: maptile2
		Owner: Neutral
		Location: 7,76
	Actor1431: 2x2dirttib-1
		Owner: Neutral
		Location: 123,63
	Actor1432: 2x2dirt-3
		Owner: Neutral
		Location: 123,61
	Actor1433: 1x3dirt-1
		Owner: Neutral
		Location: 124,62
	Actor1434: 2x2dirt-3
		Owner: Neutral
		Location: 126,62
	Actor1435: 2x3dirt-4
		Owner: Neutral
		Location: 128,61
	Actor1436: 2x2dirt-0
		Owner: Neutral
		Location: 128,64
	Actor1437: 2x2dirt-6
		Owner: Neutral
		Location: 125,67
	Actor1438: 1x3dirt-2
		Owner: Neutral
		Location: 124,66
	Actor1439: 1x3dirt-2
		Owner: Neutral
		Location: 123,65
	Actor1440: 1x1dirt-3
		Owner: Neutral
		Location: 124,65
	Actor1441: 2x2dirt-15
		Owner: Neutral
		Location: 121,61
	Actor1442: 2x2dirt-10
		Owner: Neutral
		Location: 121,63
	Actor1443: 2x2dirt-17
		Owner: Neutral
		Location: 121,65
	Actor1444: 3x2dirt-2
		Owner: Neutral
		Location: 127,67
	Actor1445: 1x1dirt-0
		Owner: Neutral
		Location: 129,66
	Actor1446: 1x1dirt-0
		Owner: Neutral
		Location: 128,66
	Actor1429: 2x2dirttib-0
		Owner: Neutral
		Location: 3,76
	Actor1447: 3x2dirt-3
		Owner: Neutral
		Location: 2,78
	Actor1448: 2x3dirt-7
		Owner: Neutral
		Location: 0,78
	Actor1449: 2x2dirt-18
		Owner: Neutral
		Location: 5,78
	Actor1450: 1x3dirt-1
		Owner: Neutral
		Location: 4,76
	Actor1451: 2x1dirt-2
		Owner: Neutral
		Location: 5,77
	Actor1452: 1x3dirt-1
		Owner: Neutral
		Location: 3,75
	Actor1453: 2x2dirt-5
		Owner: Neutral
		Location: 2,74
	Actor1454: 2x2dirt-3
		Owner: Neutral
		Location: 0,74
	Actor1455: 1x1dirt-1
		Owner: Neutral
		Location: 0,76
	Actor1456: 1x1dirt-0
		Owner: Neutral
		Location: 0,77
	Actor1428: 2x2dirttib-2
		Owner: Neutral
		Location: 1,76
	Actor1457: 3x3dirt-0
		Owner: Neutral
		Location: 39,11
	Actor1458: 1x3dirt-0
		Owner: Neutral
		Location: 38,9
	Actor1459: 2x2dirt-15
		Owner: Neutral
		Location: 37,9
	Actor1461: 2x2dirt-10
		Owner: Neutral
		Location: 37,11
	Actor1460: 3x1dirt-0
		Owner: Neutral
		Location: 37,12
	Actor1462: 2x2dirt-17
		Owner: Neutral
		Location: 36,14
	Actor1463: 2x2dirt-6
		Owner: Neutral
		Location: 38,14
	Actor1464: 2x3dirt-6
		Owner: Neutral
		Location: 40,14
	Actor1465: 3x3dirt-10
		Owner: Neutral
		Location: 42,14
	Actor1466: 2x3dirt-7
		Owner: Neutral
		Location: 45,13
	Actor1467: 2x2dirt-18
		Owner: Neutral
		Location: 47,13
	Actor1468: 2x2dirt-14
		Owner: Neutral
		Location: 47,11
	Actor1469: 3x2dirt-6
		Owner: Neutral
		Location: 46,9
	Actor1470: 3x3dirt-6
		Owner: Neutral
		Location: 46,6
	Actor1471: 3x2dirt-7
		Owner: Neutral
		Location: 47,4
	Actor1472: 3x1dirt-3
		Owner: Neutral
		Location: 48,3
	Actor1473: 3x3dirt-5
		Owner: Neutral
		Location: 48,0
	Actor1474: 2x2dirt-22
		Owner: Neutral
		Location: 40,8
	Actor1475: 2x2dirt-20
		Owner: Neutral
		Location: 40,6
	Actor1476: 3x3dirt-9
		Owner: Neutral
		Location: 37,5
	Actor1477: 2x2dirt-17
		Owner: Neutral
		Location: 35,5
	Actor1478: 3x3dirt-3
		Owner: Neutral
		Location: 36,2
	Actor1479: 3x3dirt-3
		Owner: Neutral
		Location: 86,-14
	Actor1480: 3x1dirt-0
		Owner: Neutral
		Location: 38,0
	Actor1481: 2x1dirt-0
		Owner: Neutral
		Location: 38,0
	Actor1482: 2x2dirt-18
		Owner: Neutral
		Location: 32,10
	Actor1483: 2x2dirt-17
		Owner: Neutral
		Location: 30,10
	Actor1484: 2x2dirt-15
		Owner: Neutral
		Location: 30,8
	Actor1485: 2x2dirt-16
		Owner: Neutral
		Location: 32,8
	Actor1486: 3x3dirt-0
		Owner: Neutral
		Location: 42,11
	Actor1487: 3x3dirt-1
		Owner: Neutral
		Location: 42,8
	Actor1488: 2x2dirt-2
		Owner: Neutral
		Location: 45,3
	Actor1489: 2x2dirt-0
		Owner: Neutral
		Location: 44,6
	Actor1490: 2x2dirt-0
		Owner: Neutral
		Location: 42,5
	Actor1491: 2x2dirt-1
		Owner: Neutral
		Location: 39,3
	Actor1494: 1x1dirt-0
		Owner: Neutral
		Location: 45,8
	Actor1492: 1x1dirt-1
		Owner: Neutral
		Location: 45,9
	Actor1493: 1x1dirt-1
		Owner: Neutral
		Location: 40,10
	Actor1495: 1x1dirt-1
		Owner: Neutral
		Location: 42,7
	Actor1496: 1x1dirt-1
		Owner: Neutral
		Location: 45,5
	Actor1497: 1x1dirt-1
		Owner: Neutral
		Location: 43,4
	Actor1498: 1x1dirt-1
		Owner: Neutral
		Location: 41,5
	Actor1499: 1x1dirt-1
		Owner: Neutral
		Location: 41,3
	Actor1500: 1x1dirt-1
		Owner: Neutral
		Location: 39,2
	Actor1501: 1x1dirt-1
		Owner: Neutral
		Location: 47,3
	Actor1502: 1x1dirt-2
		Owner: Neutral
		Location: 46,5
	Actor1503: 1x1dirt-2
		Owner: Neutral
		Location: 43,7
	Actor1504: 1x1dirt-2
		Owner: Neutral
		Location: 45,10
	Actor1505: 1x1dirt-2
		Owner: Neutral
		Location: 41,10
	Actor1506: 2x2dirt-0
		Owner: Neutral
		Location: 45,11
	Actor1507: 1x1dirt-4
		Owner: Neutral
		Location: 40,5
	Actor1508: 1x1dirt-5
		Owner: Neutral
		Location: 44,5
	Actor1509: 1x1dirt-3
		Owner: Neutral
		Location: 41,4
	Actor1510: 1x1dirt-0
		Owner: Neutral
		Location: 42,4
	Actor1511: 1x1dirt-0
		Owner: Neutral
		Location: 44,4
	Actor1512: 3x3dirt-0
		Owner: Neutral
		Location: 42,1
	Actor1513: 2x2dirt-0
		Owner: Neutral
		Location: 40,1
	Actor1514: 3x3dirt-0
		Owner: Neutral
		Location: 45,0
	Actor1515: 1x1dirt-0
		Owner: Neutral
		Location: 40,0
	Actor1516: 1x1dirt-1
		Owner: Neutral
		Location: 41,0
	Actor1517: 1x1dirt-1
		Owner: Neutral
		Location: 44,0
	Actor1518: 1x1dirt-2
		Owner: Neutral
		Location: 42,0
	Actor1519: 1x1dirt-2
		Owner: Neutral
		Location: 43,0
	Actor1520: 2x2crack-1
		Owner: Neutral
		Location: 42,5
	Actor1521: 1x2crack-0
		Owner: Neutral
		Location: 43,3
	Actor1522: 1x1crack-0
		Owner: Neutral
		Location: 42,7
	Actor1523: 1x1crack-3
		Owner: Neutral
		Location: 42,8
	Actor1524: 1x1crack-9
		Owner: Neutral
		Location: 46,10
	Actor1525: 1x1crack-6
		Owner: Neutral
		Location: 40,13
	Actor1526: 2x2crack-12
		Owner: Neutral
		Location: 46,1
	Actor1527: 1x1crack-0
		Owner: Neutral
		Location: 46,0
	Actor1528: 1x1crack-4
		Owner: Neutral
		Location: 45,1
	Actor1529: 1x1crack-5
		Owner: Neutral
		Location: 48,2
	Actor1530: 1x1crack-3
		Owner: Neutral
		Location: 47,3
	Actor1531: 1x1crack-2
		Owner: Neutral
		Location: 31,9
	Actor1532: 1x1crack-3
		Owner: Neutral
		Location: 31,10
	Actor1533: 3x3dirt-0
		Owner: Neutral
		Location: 22,105
	Actor1535: 2x2dirt-1
		Owner: Neutral
		Location: 25,104
	Actor1536: 1x1dirt-0
		Owner: Neutral
		Location: 25,106
	Actor1537: 1x1dirt-0
		Owner: Neutral
		Location: 25,107
	Actor1534: 3x2dirt-2
		Owner: Neutral
		Location: 24,108
	Actor1538: 2x3dirt-7
		Owner: Neutral
		Location: 22,108
	Actor1539: 2x2dirt-17
		Owner: Neutral
		Location: 20,109
	Actor1541: 2x2dirt-16
		Owner: Neutral
		Location: 27,102
	Actor1542: 2x1dirt-2
		Owner: Neutral
		Location: 27,104
	Actor1543: 2x2dirt-13
		Owner: Neutral
		Location: 27,106
	Actor1544: 2x1dirt-3
		Owner: Neutral
		Location: 27,105
	Actor1545: 3x2dirt-1
		Owner: Neutral
		Location: 24,102
	Actor1546: 3x3dirt-8
		Owner: Neutral
		Location: 21,101
	Actor1547: 2x2dirt-15
		Owner: Neutral
		Location: 19,101
	Actor1548: 3x3dirt-3
		Owner: Neutral
		Location: 18,103
	Actor1549: 3x1dirt-1
		Owner: Neutral
		Location: 19,105
	Actor1550: 3x1dirt-1
		Owner: Neutral
		Location: 20,107
	Actor1551: 2x1dirt-0
		Owner: Neutral
		Location: 19,107
	Actor1552: 1x1dirt-0
		Owner: Neutral
		Location: 21,104
	Actor1553: 1x1dirt-0
		Owner: Neutral
		Location: 24,104
	Actor1554: 1x1dirt-0
		Owner: Neutral
		Location: 21,106
	Actor1555: 1x1dirt-0
		Owner: Neutral
		Location: 21,107
	Actor1556: 1x1dirt-1
		Owner: Neutral
		Location: 21,105
	Actor1557: 1x1dirt-1
		Owner: Neutral
		Location: 26,106
	Actor1558: 1x1dirt-2
		Owner: Neutral
		Location: 26,107
	Actor1559: 1x1dirt-2
		Owner: Neutral
		Location: 22,104
	Actor1560: 1x1dirt-2
		Owner: Neutral
		Location: 23,104
	Actor1561: crater7
		Owner: Neutral
		Location: 21,104
	Actor1540: crater1
		Owner: Neutral
		Location: 24,106
	Actor1562: 2x2dirt-18
		Owner: Neutral
		Location: 27,108
	Actor1563: 1tc_dtbs_2tc
		Owner: Neutral
		Location: 6,31
	Actor1564: 1tc_dbts_2tc
		Owner: Neutral
		Location: 6,28
	Actor1565: ra1x1debris-7
		Owner: Neutral
		Location: 5,29
	Actor1566: ra1x1debris-0
		Owner: Neutral
		Location: 5,33
	Actor1567: ra1x1debris-1
		Owner: Neutral
		Location: 5,32
	Actor1568: 1tc_ult2-2
		Owner: Neutral
		Location: 100,110
	Actor1569: 1tc_ulr-3
		Owner: Neutral
		Location: 103,110
	Actor1570: 1tc_ulre
		Owner: Neutral
		Location: 105,110
	Actor1571: 1tc_ubri
		Owner: Neutral
		Location: 99,111
	Actor1572: 1tc_utb-4
		Owner: Neutral
		Location: 99,112
	Actor1573: 1tc_ut1b2-1
		Owner: Neutral
		Location: 99,113
	Actor1574: 1tc_utbe
		Owner: Neutral
		Location: 100,115
	Actor1575: ra1x1debris-1
		Owner: Neutral
		Location: 100,112
	Actor1576: ra1x1debris-3
		Owner: Neutral
		Location: 101,113
	Actor1577: ra1x1debris-7
		Owner: Neutral
		Location: 102,112
	Actor1578: ra1x1debris-3
		Owner: Neutral
		Location: 104,111
	Actor1579: ra1x1debris-4
		Owner: Neutral
		Location: 101,112
	Actor1580: 1tc_dlrs_2tc
		Owner: Neutral
		Location: 20,20
	Actor1581: 1tc_dlt2-1
		Owner: Neutral
		Location: 18,20
	Actor1582: 1tc_dbr
		Owner: Neutral
		Location: 17,21
	Actor1583: 1tc_dt1b2-2
		Owner: Neutral
		Location: 17,22
	Actor1584: 1tc_dtbe
		Owner: Neutral
		Location: 18,25
	Actor1585: t16
		Owner: Neutral
		Location: 123,39
	Actor1586: 3x3dirt-8
		Owner: Neutral
		Location: 98,18
	Actor1587: 2x3dirt-4
		Owner: Neutral
		Location: 96,18
	Actor1588: 2x2dirt-15
		Owner: Neutral
		Location: 94,19
	Actor1589: 2x2dirt-10
		Owner: Neutral
		Location: 94,21
	Actor1590: 3x3dirt-3
		Owner: Neutral
		Location: 93,23
	Actor1591: 2x2dirt-17
		Owner: Neutral
		Location: 93,26
	Actor1592: 1x2dirt-2
		Owner: Neutral
		Location: 95,26
	Actor1593: 2x3dirt-6
		Owner: Neutral
		Location: 96,26
	Actor1594: 3x3dirt-10
		Owner: Neutral
		Location: 98,26
	Actor1595: 3x2dirt-3
		Owner: Neutral
		Location: 101,26
	Actor1596: 2x2dirt-18
		Owner: Neutral
		Location: 104,26
	Actor1597: 3x3dirt-5
		Owner: Neutral
		Location: 103,23
	Actor1598: 2x2dirt-16
		Owner: Neutral
		Location: 103,21
	Actor1599: 2x2dirt-16
		Owner: Neutral
		Location: 101,19
	Actor1600: 2x2dirt-21
		Owner: Neutral
		Location: 101,21
	Actor1601: 3x3dirt-1
		Owner: Neutral
		Location: 96,21
	Actor1602: 3x3dirt-0
		Owner: Neutral
		Location: 100,23
	Actor1603: 2x2dirt-0
		Owner: Neutral
		Location: 99,21
	Actor1604: 2x2dirt-1
		Owner: Neutral
		Location: 98,24
	Actor1605: 2x2dirt-0
		Owner: Neutral
		Location: 96,24
	Actor1606: 1x1dirt-5
		Owner: Neutral
		Location: 99,23
	Actor1607: 1x2crack-2
		Owner: Neutral
		Location: 101,23
	Actor1608: 2x2crack-10
		Owner: Neutral
		Location: 100,21
	Actor1609: 3x2crack-1
		Owner: Neutral
		Location: 97,21
	Actor1610: 1x1crack-4
		Owner: Neutral
		Location: 96,22
	Actor1611: 1x1crack-3
		Owner: Neutral
		Location: 101,25
	Actor1612: 1x1crack-8
		Owner: Neutral
		Location: 97,25
	Actor1613: 3x3dirt-0
		Owner: Neutral
		Location: 127,29
	Actor1614: 2x2dirt-2
		Owner: Neutral
		Location: 127,32
	Actor1615: 2x3dirt-1
		Owner: Neutral
		Location: 125,29
	Actor1616: 2x2dirt-10
		Owner: Neutral
		Location: 125,32
	Actor1617: 3x3dirt-3
		Owner: Neutral
		Location: 125,26
	Actor1618: 3x2dirt-4
		Owner: Neutral
		Location: 126,24
	Actor1619: 3x2dirt-4
		Owner: Neutral
		Location: 127,22
	Actor1620: 2x2dirt-17
		Owner: Neutral
		Location: 125,34
	Actor1621: 2x2dirt-15
		Owner: Neutral
		Location: 128,20
	Actor1622: 3x2dirt-3
		Owner: Neutral
		Location: 127,34
	Actor1623: 2x2dirt-0
		Owner: Neutral
		Location: 128,27
	Actor1624: 1x1dirt-0
		Owner: Neutral
		Location: 128,26
	Actor1625: 1x1dirt-0
		Owner: Neutral
		Location: 129,25
	Actor1626: 1x1dirt-0
		Owner: Neutral
		Location: 129,32
	Actor1627: 1x1dirt-1
		Owner: Neutral
		Location: 129,26
	Actor1628: 1x1dirt-1
		Owner: Neutral
		Location: 129,33
	Actor1629: 1x1dirt-2
		Owner: Neutral
		Location: 129,24
	Actor1630: invisibleblossomtree5
		Owner: Neutral
		Location: 11,72
	Actor1631: invisibleblossomtree5
		Owner: Neutral
		Location: 6,66
	Actor1632: invisibleblossomtree5
		Owner: Neutral
		Location: 12,79
	Actor1633: invisibleblossomtree5
		Owner: Neutral
		Location: 5,86
	Actor1634: invisibleblossomtree5
		Owner: Neutral
		Location: 116,64
	Actor1635: invisibleblossomtree5
		Owner: Neutral
		Location: 114,57
	Actor1636: invisibleblossomtree5
		Owner: Neutral
		Location: 124,53
	Actor1637: invisibleblossomtree5
		Owner: Neutral
		Location: 123,72
	Actor1638: tibmineplacer
		Owner: Neutral
		Location: 1,76
	Actor1639: tibmineplacer
		Owner: Neutral
		Location: 2,76
	Actor1640: tibmineplacer
		Owner: Neutral
		Location: 2,77
	Actor1641: tibmineplacer
		Owner: Neutral
		Location: 1,77
	Actor1642: tibmineplacer
		Owner: Neutral
		Location: 3,77
	Actor1643: tibmineplacer
		Owner: Neutral
		Location: 3,76
	Actor1644: tibmineplacer
		Owner: Neutral
		Location: 4,76
	Actor1645: tibmineplacer
		Owner: Neutral
		Location: 4,77
	Actor1646: tibmineplacer
		Owner: Neutral
		Location: 123,64
	Actor1647: tibmineplacer
		Owner: Neutral
		Location: 123,63
	Actor1648: tibmineplacer
		Owner: Neutral
		Location: 124,63
	Actor1649: tibmineplacer
		Owner: Neutral
		Location: 124,64
	Actor1650: tibmineplacer
		Owner: Neutral
		Location: 125,64
	Actor1651: tibmineplacer
		Owner: Neutral
		Location: 126,64
	Actor1654: tibmineplacer
		Owner: Neutral
		Location: 126,65
	Actor1655: tibmineplacer
		Owner: Neutral
		Location: 125,65
	Actor1652: 2x2dirttib-2
		Owner: Neutral
		Location: 125,64
	Actor1653: 1x1dirt-0
		Owner: Neutral
		Location: 127,66
	Actor1656: 1x1dirt-5
		Owner: Neutral
		Location: 127,64
	Actor1657: 1x1dirt-1
		Owner: Neutral
		Location: 125,66
	Actor1658: 1x1dirt-2
		Owner: Neutral
		Location: 127,65
	Actor1659: 1x1dirt-4
		Owner: Neutral
		Location: 126,66
Rules: yaml/decay_rules.yaml, yaml/decay_tileset_ra.yaml, yaml/decay_tileset_1tc.yaml, yaml/decay_tileset_cracks.yaml, yaml/decay_tileset_dirt.yaml
Sequences: yaml/decay_sequences.yaml,yaml/decay_sequences_1tc.yaml,yaml/decay_sequences_ra.yaml,yaml/decay_sequences_cracks.yaml, yaml/decay_sequences_dirt.yaml
Weapons: yaml/decay_weapons.yaml
Music: yaml/decay_music.yaml